cinder (2:12.0.10-3~u16.04+mcp168) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ Thomas Goirand ]
  * 0c0baedb0 Check VMDK subformat against an allowed list

  [ Takashi Kajinami ]
  * c954c770d Use the json format output of qemu-img info

  [ Mohammed Naser ]
  * 6c26e0208 Allow using forward slashes in metadata

  [ Anton Arefiev ]
  * 0c93e2e1b Use availability zone filter for retype

  [ wanghao ]
  * 5bbc5d096 Support Incremental Backup Completion In RBD

  [ MCP Jenkins ]
  * a976ef505 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Brian Rosmaita ]
  * 8b222bdd1 Correct group:reset_group_snapshot_status policy

  [ MCP Jenkins ]
  * afd564b36 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * ab0313e35 Merge "Fix typo in Dell EMC Unity driver documentation"
    into stable/queens

  [ MCP Jenkins ]
  * 106e3f002 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Pchelintsev ]
  * 0a45d4364 Fix typo in Dell EMC Unity driver documentation

  [ Helen Walsh ]
  * 0d1f9e9b6 PowerMax Driver - Legacy volumes fail to live migrate

  [ Pavlo Shchelokovskyy ]
  * 308e4dc0d Check for search permission on NFS backup driver mount

  [ MCP Jenkins ]
  * 7b4fb058b Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 3eaacdb5f Cap bandit to v1.6.2
  * 7abe6dc06 Cap bandit to v1.6.2

  [ MCP Jenkins ]
  * 44c86eaa6 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Andreas Jaeger ]
  * 14de07ed4 Remove experimental job legacy-tempest-dsvm-zeromq-
    multibackend

  [ MCP Jenkins ]
  * c41282aff Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ryan Liang ]
  * 8641eed2e VNX: delete the LUN from VNX backend

  [ MCP Jenkins ]
  * 609d2a36a Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 2ecda828e Merge "Fix service_uuid migration for volumes with no
    host" into stable/queens

  [ MCP Jenkins ]
  * 504a8d470 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * e33678719 Merge "nimble: Fix missing ssl support" into stable/queens
  * 382edd8bf Merge "tintri: Enable SSL with requests" into
    stable/queens

  [ MCP Jenkins ]
  * b16331195 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Eric Harney ]
  * 69d0986e8 Fix service_uuid migration for volumes with no host

  [ Sean McGinnis ]
  * 81d75bc03 Change check_uptodate.sh to not call tox

  [ Chuck Short ]
  * abdfc35f3 tintri: Enable SSL with requests
  * b94d14555 nimble: Fix missing ssl support

  [ MCP Jenkins ]
  * c128b58a0 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Pchelintsev ]
  * 89bdebd2a Remove VxFlex OS credentials from connection_properties

  [ MCP Jenkins ]
  * b25aaa50a Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 6de15e346 Merge "VMAX Driver Queens - FC live migration failure"
    into stable/queens

  [ MCP Jenkins ]
  * 4c5d9b525 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 356681ccc Merge "[Unity] Fix TypeError for test case
    test_delete_host_wo_lock" into stable/queens
  * e7506bb53 Merge "NEC driver: fix an undefined variable" into
    stable/queens

  [ Helen Walsh ]
  * 7ce32f0e2 VMAX Driver Queens - FC live migration failure

  [ Ivan Kolodyazhny ]
  * 92969363a Fix DriverFilter to accept None volume type
  * 023c9f113 Merge "Revert "Remove inappropriate directory space
    check"" into mcp/queens

  [ MCP Jenkins ]
  * ab8daa561 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 05f87142c Merge "RBD: fix volume reference handling in clone logic"
    into stable/queens

  [ MCP Jenkins ]
  * ba791b464 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 9a9e7deeb Revert "Remove inappropriate directory space check"

  [ Zuul ]
  * 5da653059 Merge "PowerMax Driver - Legacy volume not found" into
    stable/queens

  [ MCP Jenkins ]
  * 56b123986 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * c552415c5 Merge "ChunkedBackupDriver: Freeing memory on restore"
    into stable/queens

  [ Helen Walsh ]
  * 748fc2925 PowerMax Driver - Legacy volume not found

  [ Naoki Saito ]
  * c394a8437 NEC driver: fix an undefined variable

  [ zhu.boxiang ]
  * 63ed20b7e RBD: fix volume reference handling in clone logic

  [ Yong Huang ]
  * 8072b321c [Unity] Fix TypeError for test case
    test_delete_host_wo_lock

  [ MCP Jenkins ]
  * d4510df10 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Erlon R. Cruz ]
  * 4f385b040 NetApp SolidFire: Fix NetApp SolidFire SSL option

  [ Gorka Eguileor ]
  * 614f48d61 ChunkedBackupDriver: Freeing memory on restore

  [ MCP Jenkins ]
  * e602a97ef Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Erlon R. Cruz ]
  * 8f379331a NetApp SolidFire: Fix NetApp SolidFire SSL option

  [ TommyLike ]
  * 121515cf5 [XtremIO] Remove provisioning factor when reporting

  [ MCP Jenkins ]
  * d30192124 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ whoami-rajat ]
  * e3c9fa4ef Fix: Create new cache entry when xtremio reaches snap
    limit

  [ MCP Jenkins ]
  * 4b5996976 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * c4deee6fa Merge "Tell reno to ignore the kilo branch" into
    stable/queens
  * 9bafb71f9 Merge "Make volume soft delete more thorough" into
    stable/queens

  [ MCP Jenkins ]
  * 6b0687144 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * aeca33def Merge "Increase cpu limit for image conversion" into
    stable/queens

  [ Sean McGinnis ]
  * b07b90f02 Tell reno to ignore the kilo branch

  [ whoami-rajat ]
  * f7a9111f0 Make volume soft delete more thorough

  [ MCP Jenkins ]
  * 3b50ee4a1 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Eric Harney ]
  * d3865ecd7 Increase cpu limit for image conversion

  [ Sean McGinnis ]
  * b73df3e76 Cap sphinx for py2 to match global reqs

  [ Ivan Kolodyazhny ]
  * 89347965b Do not check available space for image convertion on block
    devices

  [ MCP Jenkins ]
  * de8f91f67 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 1d47b89b2 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fd0a196eb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * b08580912 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 505f47b00 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 4cb0bfb2b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5eaf5429a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 9d19efbbb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fb92fd72b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 256e60a89 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ffa7d2c4d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f5bbc2788 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * af3481c91 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Pavlo Shchelokovskyy ]
  * 002353f5b Merge "Add key-manager to sevice catalog" into mcp/queens

  [ MCP Jenkins ]
  * b55612c97 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 1294a556f Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Vladislav Kuzmin ]
  * 4da6c9600 Add key-manager to sevice catalog

  [ MCP Jenkins ]
  * d6340517e Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3ab59c3a3 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 54fcec6e6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5c9baf61a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f87969b0e Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d2c72a0bf Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3019c5a6c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 82de286ae Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d9c0787a5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * e8d72b836 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 00a8802ef Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 13c067b12 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 25bf39e89 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 63fc07835 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 49843342b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 37a5d159b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * cc82c379b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * a599dac45 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 7fdb7cea7 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 2bae9f998 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 036022e64 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * eceb95cf6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3f4481c8c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 8b54b83ea Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 85e772c67 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 66f898241 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 6f25b2cc9 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ec7dff805 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 0adf96adb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 63f30b46d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * abfd92dc6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 37f275b78 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 04c3003f0 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 2808c5523 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 4ec3ad30b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * bba46c1a2 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d9b0422c9 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d42b67694 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * b71754115 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3e8a88c10 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5a4509e9d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 58edbcdf3 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 0f84f8fe7 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 7f2a41902 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 70da51b71 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 45d7935f5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fd5ee2bae Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 53574c4c6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 419c6ef73 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * a99045558 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3e3ec8ffb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 9ec38d870 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d005abceb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d9cb1f8e9 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * bf893a4f5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f668ef078 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 14cf4717e Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ce1111997 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c3ea05733 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fd4a4f1b0 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d24d231a8 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ MCP CI Mirroring ]
  * 4167c64be Merge "Merge the tip of origin/stable/queens into
    origin/mcp/queens" into mcp/queens

  [ MCP Jenkins ]
  * 24b289de6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ae6311c66 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d39feefbd Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 4f776285f Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 0c1c6d0e6 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * f2e72a27c Replace assert to raise AssertionError

  [ MCP Jenkins ]
  * 798637789 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 819c2489a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5f69ea9f4 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 460bc96b6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c96109aff Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f7fbdf821 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fcedd459a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 8d5870fee Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 79ef9b36c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fc06845e0 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * aecee5079 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 23d5252e5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 66d0dcaec Merge the tip of origin/stable/queens into
    origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Fri, 10 Feb 2023 11:17:50 +0000

cinder (2:12.0.10-3~u16.04+mcp167) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ Takashi Kajinami ]
  * c954c770d Use the json format output of qemu-img info

  [ Mohammed Naser ]
  * 6c26e0208 Allow using forward slashes in metadata

  [ Anton Arefiev ]
  * 0c93e2e1b Use availability zone filter for retype

  [ wanghao ]
  * 5bbc5d096 Support Incremental Backup Completion In RBD

  [ MCP Jenkins ]
  * a976ef505 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Brian Rosmaita ]
  * 8b222bdd1 Correct group:reset_group_snapshot_status policy

  [ MCP Jenkins ]
  * afd564b36 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * ab0313e35 Merge "Fix typo in Dell EMC Unity driver documentation"
    into stable/queens

  [ MCP Jenkins ]
  * 106e3f002 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Pchelintsev ]
  * 0a45d4364 Fix typo in Dell EMC Unity driver documentation

  [ Helen Walsh ]
  * 0d1f9e9b6 PowerMax Driver - Legacy volumes fail to live migrate

  [ Pavlo Shchelokovskyy ]
  * 308e4dc0d Check for search permission on NFS backup driver mount

  [ MCP Jenkins ]
  * 7b4fb058b Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 3eaacdb5f Cap bandit to v1.6.2
  * 7abe6dc06 Cap bandit to v1.6.2

  [ MCP Jenkins ]
  * 44c86eaa6 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Andreas Jaeger ]
  * 14de07ed4 Remove experimental job legacy-tempest-dsvm-zeromq-
    multibackend

  [ MCP Jenkins ]
  * c41282aff Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ryan Liang ]
  * 8641eed2e VNX: delete the LUN from VNX backend

  [ MCP Jenkins ]
  * 609d2a36a Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 2ecda828e Merge "Fix service_uuid migration for volumes with no
    host" into stable/queens

  [ MCP Jenkins ]
  * 504a8d470 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * e33678719 Merge "nimble: Fix missing ssl support" into stable/queens
  * 382edd8bf Merge "tintri: Enable SSL with requests" into
    stable/queens

  [ MCP Jenkins ]
  * b16331195 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Eric Harney ]
  * 69d0986e8 Fix service_uuid migration for volumes with no host

  [ Sean McGinnis ]
  * 81d75bc03 Change check_uptodate.sh to not call tox

  [ Chuck Short ]
  * abdfc35f3 tintri: Enable SSL with requests
  * b94d14555 nimble: Fix missing ssl support

  [ MCP Jenkins ]
  * c128b58a0 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Pchelintsev ]
  * 89bdebd2a Remove VxFlex OS credentials from connection_properties

  [ MCP Jenkins ]
  * b25aaa50a Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 6de15e346 Merge "VMAX Driver Queens - FC live migration failure"
    into stable/queens

  [ MCP Jenkins ]
  * 4c5d9b525 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 356681ccc Merge "[Unity] Fix TypeError for test case
    test_delete_host_wo_lock" into stable/queens
  * e7506bb53 Merge "NEC driver: fix an undefined variable" into
    stable/queens

  [ Helen Walsh ]
  * 7ce32f0e2 VMAX Driver Queens - FC live migration failure

  [ Ivan Kolodyazhny ]
  * 92969363a Fix DriverFilter to accept None volume type
  * 023c9f113 Merge "Revert "Remove inappropriate directory space
    check"" into mcp/queens

  [ MCP Jenkins ]
  * ab8daa561 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 05f87142c Merge "RBD: fix volume reference handling in clone logic"
    into stable/queens

  [ MCP Jenkins ]
  * ba791b464 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 9a9e7deeb Revert "Remove inappropriate directory space check"

  [ Zuul ]
  * 5da653059 Merge "PowerMax Driver - Legacy volume not found" into
    stable/queens

  [ MCP Jenkins ]
  * 56b123986 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * c552415c5 Merge "ChunkedBackupDriver: Freeing memory on restore"
    into stable/queens

  [ Helen Walsh ]
  * 748fc2925 PowerMax Driver - Legacy volume not found

  [ Naoki Saito ]
  * c394a8437 NEC driver: fix an undefined variable

  [ zhu.boxiang ]
  * 63ed20b7e RBD: fix volume reference handling in clone logic

  [ Yong Huang ]
  * 8072b321c [Unity] Fix TypeError for test case
    test_delete_host_wo_lock

  [ MCP Jenkins ]
  * d4510df10 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Erlon R. Cruz ]
  * 4f385b040 NetApp SolidFire: Fix NetApp SolidFire SSL option

  [ Gorka Eguileor ]
  * 614f48d61 ChunkedBackupDriver: Freeing memory on restore

  [ MCP Jenkins ]
  * e602a97ef Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Erlon R. Cruz ]
  * 8f379331a NetApp SolidFire: Fix NetApp SolidFire SSL option

  [ TommyLike ]
  * 121515cf5 [XtremIO] Remove provisioning factor when reporting

  [ MCP Jenkins ]
  * d30192124 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ whoami-rajat ]
  * e3c9fa4ef Fix: Create new cache entry when xtremio reaches snap
    limit

  [ MCP Jenkins ]
  * 4b5996976 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * c4deee6fa Merge "Tell reno to ignore the kilo branch" into
    stable/queens
  * 9bafb71f9 Merge "Make volume soft delete more thorough" into
    stable/queens

  [ MCP Jenkins ]
  * 6b0687144 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * aeca33def Merge "Increase cpu limit for image conversion" into
    stable/queens

  [ Sean McGinnis ]
  * b07b90f02 Tell reno to ignore the kilo branch

  [ whoami-rajat ]
  * f7a9111f0 Make volume soft delete more thorough

  [ MCP Jenkins ]
  * 3b50ee4a1 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Eric Harney ]
  * d3865ecd7 Increase cpu limit for image conversion

  [ Sean McGinnis ]
  * b73df3e76 Cap sphinx for py2 to match global reqs

  [ Ivan Kolodyazhny ]
  * 89347965b Do not check available space for image convertion on block
    devices

  [ MCP Jenkins ]
  * de8f91f67 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 1d47b89b2 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fd0a196eb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * b08580912 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 505f47b00 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 4cb0bfb2b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5eaf5429a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 9d19efbbb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fb92fd72b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 256e60a89 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ffa7d2c4d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f5bbc2788 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * af3481c91 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Pavlo Shchelokovskyy ]
  * 002353f5b Merge "Add key-manager to sevice catalog" into mcp/queens

  [ MCP Jenkins ]
  * b55612c97 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 1294a556f Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Vladislav Kuzmin ]
  * 4da6c9600 Add key-manager to sevice catalog

  [ MCP Jenkins ]
  * d6340517e Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3ab59c3a3 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 54fcec6e6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5c9baf61a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f87969b0e Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d2c72a0bf Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3019c5a6c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 82de286ae Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d9c0787a5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * e8d72b836 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 00a8802ef Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 13c067b12 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 25bf39e89 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 63fc07835 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 49843342b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 37a5d159b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * cc82c379b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * a599dac45 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 7fdb7cea7 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 2bae9f998 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 036022e64 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * eceb95cf6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3f4481c8c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 8b54b83ea Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 85e772c67 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 66f898241 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 6f25b2cc9 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ec7dff805 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 0adf96adb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 63f30b46d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * abfd92dc6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 37f275b78 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 04c3003f0 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 2808c5523 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 4ec3ad30b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * bba46c1a2 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d9b0422c9 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d42b67694 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * b71754115 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3e8a88c10 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5a4509e9d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 58edbcdf3 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 0f84f8fe7 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 7f2a41902 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 70da51b71 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 45d7935f5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fd5ee2bae Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 53574c4c6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 419c6ef73 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * a99045558 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3e3ec8ffb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 9ec38d870 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d005abceb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d9cb1f8e9 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * bf893a4f5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f668ef078 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 14cf4717e Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ce1111997 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c3ea05733 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fd4a4f1b0 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d24d231a8 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ MCP CI Mirroring ]
  * 4167c64be Merge "Merge the tip of origin/stable/queens into
    origin/mcp/queens" into mcp/queens

  [ MCP Jenkins ]
  * 24b289de6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ae6311c66 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d39feefbd Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 4f776285f Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 0c1c6d0e6 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * f2e72a27c Replace assert to raise AssertionError

  [ MCP Jenkins ]
  * 798637789 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 819c2489a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5f69ea9f4 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 460bc96b6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c96109aff Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f7fbdf821 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fcedd459a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 8d5870fee Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 79ef9b36c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fc06845e0 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * aecee5079 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 23d5252e5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 66d0dcaec Merge the tip of origin/stable/queens into
    origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Thu, 09 Feb 2023 14:04:43 +0000

cinder (2:12.0.10-3~u16.04+mcp166) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ Mohammed Naser ]
  * 6c26e0208 Allow using forward slashes in metadata

  [ Anton Arefiev ]
  * 0c93e2e1b Use availability zone filter for retype

  [ wanghao ]
  * 5bbc5d096 Support Incremental Backup Completion In RBD

  [ MCP Jenkins ]
  * a976ef505 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Brian Rosmaita ]
  * 8b222bdd1 Correct group:reset_group_snapshot_status policy

  [ MCP Jenkins ]
  * afd564b36 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * ab0313e35 Merge "Fix typo in Dell EMC Unity driver documentation"
    into stable/queens

  [ MCP Jenkins ]
  * 106e3f002 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Pchelintsev ]
  * 0a45d4364 Fix typo in Dell EMC Unity driver documentation

  [ Helen Walsh ]
  * 0d1f9e9b6 PowerMax Driver - Legacy volumes fail to live migrate

  [ Pavlo Shchelokovskyy ]
  * 308e4dc0d Check for search permission on NFS backup driver mount

  [ MCP Jenkins ]
  * 7b4fb058b Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 3eaacdb5f Cap bandit to v1.6.2
  * 7abe6dc06 Cap bandit to v1.6.2

  [ MCP Jenkins ]
  * 44c86eaa6 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Andreas Jaeger ]
  * 14de07ed4 Remove experimental job legacy-tempest-dsvm-zeromq-
    multibackend

  [ MCP Jenkins ]
  * c41282aff Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ryan Liang ]
  * 8641eed2e VNX: delete the LUN from VNX backend

  [ MCP Jenkins ]
  * 609d2a36a Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 2ecda828e Merge "Fix service_uuid migration for volumes with no
    host" into stable/queens

  [ MCP Jenkins ]
  * 504a8d470 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * e33678719 Merge "nimble: Fix missing ssl support" into stable/queens
  * 382edd8bf Merge "tintri: Enable SSL with requests" into
    stable/queens

  [ MCP Jenkins ]
  * b16331195 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Eric Harney ]
  * 69d0986e8 Fix service_uuid migration for volumes with no host

  [ Sean McGinnis ]
  * 81d75bc03 Change check_uptodate.sh to not call tox

  [ Chuck Short ]
  * abdfc35f3 tintri: Enable SSL with requests
  * b94d14555 nimble: Fix missing ssl support

  [ MCP Jenkins ]
  * c128b58a0 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Pchelintsev ]
  * 89bdebd2a Remove VxFlex OS credentials from connection_properties

  [ MCP Jenkins ]
  * b25aaa50a Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 6de15e346 Merge "VMAX Driver Queens - FC live migration failure"
    into stable/queens

  [ MCP Jenkins ]
  * 4c5d9b525 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 356681ccc Merge "[Unity] Fix TypeError for test case
    test_delete_host_wo_lock" into stable/queens
  * e7506bb53 Merge "NEC driver: fix an undefined variable" into
    stable/queens

  [ Helen Walsh ]
  * 7ce32f0e2 VMAX Driver Queens - FC live migration failure

  [ Ivan Kolodyazhny ]
  * 92969363a Fix DriverFilter to accept None volume type
  * 023c9f113 Merge "Revert "Remove inappropriate directory space
    check"" into mcp/queens

  [ MCP Jenkins ]
  * ab8daa561 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 05f87142c Merge "RBD: fix volume reference handling in clone logic"
    into stable/queens

  [ MCP Jenkins ]
  * ba791b464 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 9a9e7deeb Revert "Remove inappropriate directory space check"

  [ Zuul ]
  * 5da653059 Merge "PowerMax Driver - Legacy volume not found" into
    stable/queens

  [ MCP Jenkins ]
  * 56b123986 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * c552415c5 Merge "ChunkedBackupDriver: Freeing memory on restore"
    into stable/queens

  [ Helen Walsh ]
  * 748fc2925 PowerMax Driver - Legacy volume not found

  [ Naoki Saito ]
  * c394a8437 NEC driver: fix an undefined variable

  [ zhu.boxiang ]
  * 63ed20b7e RBD: fix volume reference handling in clone logic

  [ Yong Huang ]
  * 8072b321c [Unity] Fix TypeError for test case
    test_delete_host_wo_lock

  [ MCP Jenkins ]
  * d4510df10 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Erlon R. Cruz ]
  * 4f385b040 NetApp SolidFire: Fix NetApp SolidFire SSL option

  [ Gorka Eguileor ]
  * 614f48d61 ChunkedBackupDriver: Freeing memory on restore

  [ MCP Jenkins ]
  * e602a97ef Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Erlon R. Cruz ]
  * 8f379331a NetApp SolidFire: Fix NetApp SolidFire SSL option

  [ TommyLike ]
  * 121515cf5 [XtremIO] Remove provisioning factor when reporting

  [ MCP Jenkins ]
  * d30192124 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ whoami-rajat ]
  * e3c9fa4ef Fix: Create new cache entry when xtremio reaches snap
    limit

  [ MCP Jenkins ]
  * 4b5996976 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * c4deee6fa Merge "Tell reno to ignore the kilo branch" into
    stable/queens
  * 9bafb71f9 Merge "Make volume soft delete more thorough" into
    stable/queens

  [ MCP Jenkins ]
  * 6b0687144 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * aeca33def Merge "Increase cpu limit for image conversion" into
    stable/queens

  [ Sean McGinnis ]
  * b07b90f02 Tell reno to ignore the kilo branch

  [ whoami-rajat ]
  * f7a9111f0 Make volume soft delete more thorough

  [ MCP Jenkins ]
  * 3b50ee4a1 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Eric Harney ]
  * d3865ecd7 Increase cpu limit for image conversion

  [ Sean McGinnis ]
  * b73df3e76 Cap sphinx for py2 to match global reqs

  [ Ivan Kolodyazhny ]
  * 89347965b Do not check available space for image convertion on block
    devices

  [ MCP Jenkins ]
  * de8f91f67 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 1d47b89b2 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fd0a196eb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * b08580912 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 505f47b00 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 4cb0bfb2b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5eaf5429a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 9d19efbbb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fb92fd72b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 256e60a89 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ffa7d2c4d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f5bbc2788 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * af3481c91 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Pavlo Shchelokovskyy ]
  * 002353f5b Merge "Add key-manager to sevice catalog" into mcp/queens

  [ MCP Jenkins ]
  * b55612c97 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 1294a556f Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Vladislav Kuzmin ]
  * 4da6c9600 Add key-manager to sevice catalog

  [ MCP Jenkins ]
  * d6340517e Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3ab59c3a3 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 54fcec6e6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5c9baf61a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f87969b0e Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d2c72a0bf Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3019c5a6c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 82de286ae Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d9c0787a5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * e8d72b836 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 00a8802ef Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 13c067b12 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 25bf39e89 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 63fc07835 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 49843342b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 37a5d159b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * cc82c379b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * a599dac45 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 7fdb7cea7 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 2bae9f998 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 036022e64 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * eceb95cf6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3f4481c8c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 8b54b83ea Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 85e772c67 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 66f898241 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 6f25b2cc9 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ec7dff805 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 0adf96adb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 63f30b46d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * abfd92dc6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 37f275b78 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 04c3003f0 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 2808c5523 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 4ec3ad30b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * bba46c1a2 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d9b0422c9 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d42b67694 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * b71754115 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3e8a88c10 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5a4509e9d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 58edbcdf3 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 0f84f8fe7 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 7f2a41902 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 70da51b71 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 45d7935f5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fd5ee2bae Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 53574c4c6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 419c6ef73 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * a99045558 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3e3ec8ffb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 9ec38d870 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d005abceb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d9cb1f8e9 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * bf893a4f5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f668ef078 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 14cf4717e Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ce1111997 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c3ea05733 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fd4a4f1b0 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d24d231a8 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ MCP CI Mirroring ]
  * 4167c64be Merge "Merge the tip of origin/stable/queens into
    origin/mcp/queens" into mcp/queens

  [ MCP Jenkins ]
  * 24b289de6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ae6311c66 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d39feefbd Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 4f776285f Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 0c1c6d0e6 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * f2e72a27c Replace assert to raise AssertionError

  [ MCP Jenkins ]
  * 798637789 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 819c2489a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5f69ea9f4 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 460bc96b6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c96109aff Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f7fbdf821 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fcedd459a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 8d5870fee Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 79ef9b36c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fc06845e0 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * aecee5079 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 23d5252e5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 66d0dcaec Merge the tip of origin/stable/queens into
    origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Wed, 21 Dec 2022 10:06:41 +0000

cinder (2:12.0.10-3~u16.04+mcp165) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ Anton Arefiev ]
  * 0c93e2e1b Use availability zone filter for retype

  [ wanghao ]
  * 5bbc5d096 Support Incremental Backup Completion In RBD

  [ MCP Jenkins ]
  * a976ef505 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Brian Rosmaita ]
  * 8b222bdd1 Correct group:reset_group_snapshot_status policy

  [ MCP Jenkins ]
  * afd564b36 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * ab0313e35 Merge "Fix typo in Dell EMC Unity driver documentation"
    into stable/queens

  [ MCP Jenkins ]
  * 106e3f002 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Pchelintsev ]
  * 0a45d4364 Fix typo in Dell EMC Unity driver documentation

  [ Helen Walsh ]
  * 0d1f9e9b6 PowerMax Driver - Legacy volumes fail to live migrate

  [ Pavlo Shchelokovskyy ]
  * 308e4dc0d Check for search permission on NFS backup driver mount

  [ MCP Jenkins ]
  * 7b4fb058b Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 3eaacdb5f Cap bandit to v1.6.2
  * 7abe6dc06 Cap bandit to v1.6.2

  [ MCP Jenkins ]
  * 44c86eaa6 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Andreas Jaeger ]
  * 14de07ed4 Remove experimental job legacy-tempest-dsvm-zeromq-
    multibackend

  [ MCP Jenkins ]
  * c41282aff Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ryan Liang ]
  * 8641eed2e VNX: delete the LUN from VNX backend

  [ MCP Jenkins ]
  * 609d2a36a Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 2ecda828e Merge "Fix service_uuid migration for volumes with no
    host" into stable/queens

  [ MCP Jenkins ]
  * 504a8d470 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * e33678719 Merge "nimble: Fix missing ssl support" into stable/queens
  * 382edd8bf Merge "tintri: Enable SSL with requests" into
    stable/queens

  [ MCP Jenkins ]
  * b16331195 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Eric Harney ]
  * 69d0986e8 Fix service_uuid migration for volumes with no host

  [ Sean McGinnis ]
  * 81d75bc03 Change check_uptodate.sh to not call tox

  [ Chuck Short ]
  * abdfc35f3 tintri: Enable SSL with requests
  * b94d14555 nimble: Fix missing ssl support

  [ MCP Jenkins ]
  * c128b58a0 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Pchelintsev ]
  * 89bdebd2a Remove VxFlex OS credentials from connection_properties

  [ MCP Jenkins ]
  * b25aaa50a Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 6de15e346 Merge "VMAX Driver Queens - FC live migration failure"
    into stable/queens

  [ MCP Jenkins ]
  * 4c5d9b525 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 356681ccc Merge "[Unity] Fix TypeError for test case
    test_delete_host_wo_lock" into stable/queens
  * e7506bb53 Merge "NEC driver: fix an undefined variable" into
    stable/queens

  [ Helen Walsh ]
  * 7ce32f0e2 VMAX Driver Queens - FC live migration failure

  [ Ivan Kolodyazhny ]
  * 92969363a Fix DriverFilter to accept None volume type
  * 023c9f113 Merge "Revert "Remove inappropriate directory space
    check"" into mcp/queens

  [ MCP Jenkins ]
  * ab8daa561 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 05f87142c Merge "RBD: fix volume reference handling in clone logic"
    into stable/queens

  [ MCP Jenkins ]
  * ba791b464 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 9a9e7deeb Revert "Remove inappropriate directory space check"

  [ Zuul ]
  * 5da653059 Merge "PowerMax Driver - Legacy volume not found" into
    stable/queens

  [ MCP Jenkins ]
  * 56b123986 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * c552415c5 Merge "ChunkedBackupDriver: Freeing memory on restore"
    into stable/queens

  [ Helen Walsh ]
  * 748fc2925 PowerMax Driver - Legacy volume not found

  [ Naoki Saito ]
  * c394a8437 NEC driver: fix an undefined variable

  [ zhu.boxiang ]
  * 63ed20b7e RBD: fix volume reference handling in clone logic

  [ Yong Huang ]
  * 8072b321c [Unity] Fix TypeError for test case
    test_delete_host_wo_lock

  [ MCP Jenkins ]
  * d4510df10 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Erlon R. Cruz ]
  * 4f385b040 NetApp SolidFire: Fix NetApp SolidFire SSL option

  [ Gorka Eguileor ]
  * 614f48d61 ChunkedBackupDriver: Freeing memory on restore

  [ MCP Jenkins ]
  * e602a97ef Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Erlon R. Cruz ]
  * 8f379331a NetApp SolidFire: Fix NetApp SolidFire SSL option

  [ TommyLike ]
  * 121515cf5 [XtremIO] Remove provisioning factor when reporting

  [ MCP Jenkins ]
  * d30192124 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ whoami-rajat ]
  * e3c9fa4ef Fix: Create new cache entry when xtremio reaches snap
    limit

  [ MCP Jenkins ]
  * 4b5996976 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * c4deee6fa Merge "Tell reno to ignore the kilo branch" into
    stable/queens
  * 9bafb71f9 Merge "Make volume soft delete more thorough" into
    stable/queens

  [ MCP Jenkins ]
  * 6b0687144 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * aeca33def Merge "Increase cpu limit for image conversion" into
    stable/queens

  [ Sean McGinnis ]
  * b07b90f02 Tell reno to ignore the kilo branch

  [ whoami-rajat ]
  * f7a9111f0 Make volume soft delete more thorough

  [ MCP Jenkins ]
  * 3b50ee4a1 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Eric Harney ]
  * d3865ecd7 Increase cpu limit for image conversion

  [ Sean McGinnis ]
  * b73df3e76 Cap sphinx for py2 to match global reqs

  [ Ivan Kolodyazhny ]
  * 89347965b Do not check available space for image convertion on block
    devices

  [ MCP Jenkins ]
  * de8f91f67 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 1d47b89b2 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fd0a196eb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * b08580912 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 505f47b00 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 4cb0bfb2b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5eaf5429a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 9d19efbbb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fb92fd72b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 256e60a89 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ffa7d2c4d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f5bbc2788 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * af3481c91 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Pavlo Shchelokovskyy ]
  * 002353f5b Merge "Add key-manager to sevice catalog" into mcp/queens

  [ MCP Jenkins ]
  * b55612c97 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 1294a556f Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Vladislav Kuzmin ]
  * 4da6c9600 Add key-manager to sevice catalog

  [ MCP Jenkins ]
  * d6340517e Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3ab59c3a3 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 54fcec6e6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5c9baf61a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f87969b0e Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d2c72a0bf Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3019c5a6c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 82de286ae Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d9c0787a5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * e8d72b836 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 00a8802ef Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 13c067b12 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 25bf39e89 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 63fc07835 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 49843342b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 37a5d159b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * cc82c379b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * a599dac45 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 7fdb7cea7 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 2bae9f998 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 036022e64 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * eceb95cf6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3f4481c8c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 8b54b83ea Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 85e772c67 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 66f898241 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 6f25b2cc9 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ec7dff805 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 0adf96adb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 63f30b46d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * abfd92dc6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 37f275b78 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 04c3003f0 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 2808c5523 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 4ec3ad30b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * bba46c1a2 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d9b0422c9 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d42b67694 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * b71754115 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3e8a88c10 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5a4509e9d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 58edbcdf3 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 0f84f8fe7 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 7f2a41902 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 70da51b71 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 45d7935f5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fd5ee2bae Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 53574c4c6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 419c6ef73 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * a99045558 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3e3ec8ffb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 9ec38d870 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d005abceb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d9cb1f8e9 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * bf893a4f5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f668ef078 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 14cf4717e Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ce1111997 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c3ea05733 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fd4a4f1b0 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d24d231a8 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ MCP CI Mirroring ]
  * 4167c64be Merge "Merge the tip of origin/stable/queens into
    origin/mcp/queens" into mcp/queens

  [ MCP Jenkins ]
  * 24b289de6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ae6311c66 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d39feefbd Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 4f776285f Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 0c1c6d0e6 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * f2e72a27c Replace assert to raise AssertionError

  [ MCP Jenkins ]
  * 798637789 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 819c2489a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5f69ea9f4 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 460bc96b6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c96109aff Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f7fbdf821 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fcedd459a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 8d5870fee Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 79ef9b36c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fc06845e0 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * aecee5079 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 23d5252e5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 66d0dcaec Merge the tip of origin/stable/queens into
    origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Fri, 04 Feb 2022 13:17:18 +0000

cinder (2:12.0.10-3~u16.04+mcp164) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ wanghao ]
  * 5bbc5d096 Support Incremental Backup Completion In RBD

  [ MCP Jenkins ]
  * a976ef505 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Brian Rosmaita ]
  * 8b222bdd1 Correct group:reset_group_snapshot_status policy

  [ MCP Jenkins ]
  * afd564b36 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * ab0313e35 Merge "Fix typo in Dell EMC Unity driver documentation"
    into stable/queens

  [ MCP Jenkins ]
  * 106e3f002 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Pchelintsev ]
  * 0a45d4364 Fix typo in Dell EMC Unity driver documentation

  [ Helen Walsh ]
  * 0d1f9e9b6 PowerMax Driver - Legacy volumes fail to live migrate

  [ Pavlo Shchelokovskyy ]
  * 308e4dc0d Check for search permission on NFS backup driver mount

  [ MCP Jenkins ]
  * 7b4fb058b Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 3eaacdb5f Cap bandit to v1.6.2
  * 7abe6dc06 Cap bandit to v1.6.2

  [ MCP Jenkins ]
  * 44c86eaa6 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Andreas Jaeger ]
  * 14de07ed4 Remove experimental job legacy-tempest-dsvm-zeromq-
    multibackend

  [ MCP Jenkins ]
  * c41282aff Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ryan Liang ]
  * 8641eed2e VNX: delete the LUN from VNX backend

  [ MCP Jenkins ]
  * 609d2a36a Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 2ecda828e Merge "Fix service_uuid migration for volumes with no
    host" into stable/queens

  [ MCP Jenkins ]
  * 504a8d470 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * e33678719 Merge "nimble: Fix missing ssl support" into stable/queens
  * 382edd8bf Merge "tintri: Enable SSL with requests" into
    stable/queens

  [ MCP Jenkins ]
  * b16331195 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Eric Harney ]
  * 69d0986e8 Fix service_uuid migration for volumes with no host

  [ Sean McGinnis ]
  * 81d75bc03 Change check_uptodate.sh to not call tox

  [ Chuck Short ]
  * abdfc35f3 tintri: Enable SSL with requests
  * b94d14555 nimble: Fix missing ssl support

  [ MCP Jenkins ]
  * c128b58a0 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Pchelintsev ]
  * 89bdebd2a Remove VxFlex OS credentials from connection_properties

  [ MCP Jenkins ]
  * b25aaa50a Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 6de15e346 Merge "VMAX Driver Queens - FC live migration failure"
    into stable/queens

  [ MCP Jenkins ]
  * 4c5d9b525 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 356681ccc Merge "[Unity] Fix TypeError for test case
    test_delete_host_wo_lock" into stable/queens
  * e7506bb53 Merge "NEC driver: fix an undefined variable" into
    stable/queens

  [ Helen Walsh ]
  * 7ce32f0e2 VMAX Driver Queens - FC live migration failure

  [ Ivan Kolodyazhny ]
  * 92969363a Fix DriverFilter to accept None volume type
  * 023c9f113 Merge "Revert "Remove inappropriate directory space
    check"" into mcp/queens

  [ MCP Jenkins ]
  * ab8daa561 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 05f87142c Merge "RBD: fix volume reference handling in clone logic"
    into stable/queens

  [ MCP Jenkins ]
  * ba791b464 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 9a9e7deeb Revert "Remove inappropriate directory space check"

  [ Zuul ]
  * 5da653059 Merge "PowerMax Driver - Legacy volume not found" into
    stable/queens

  [ MCP Jenkins ]
  * 56b123986 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * c552415c5 Merge "ChunkedBackupDriver: Freeing memory on restore"
    into stable/queens

  [ Helen Walsh ]
  * 748fc2925 PowerMax Driver - Legacy volume not found

  [ Naoki Saito ]
  * c394a8437 NEC driver: fix an undefined variable

  [ zhu.boxiang ]
  * 63ed20b7e RBD: fix volume reference handling in clone logic

  [ Yong Huang ]
  * 8072b321c [Unity] Fix TypeError for test case
    test_delete_host_wo_lock

  [ MCP Jenkins ]
  * d4510df10 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Erlon R. Cruz ]
  * 4f385b040 NetApp SolidFire: Fix NetApp SolidFire SSL option

  [ Gorka Eguileor ]
  * 614f48d61 ChunkedBackupDriver: Freeing memory on restore

  [ MCP Jenkins ]
  * e602a97ef Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Erlon R. Cruz ]
  * 8f379331a NetApp SolidFire: Fix NetApp SolidFire SSL option

  [ TommyLike ]
  * 121515cf5 [XtremIO] Remove provisioning factor when reporting

  [ MCP Jenkins ]
  * d30192124 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ whoami-rajat ]
  * e3c9fa4ef Fix: Create new cache entry when xtremio reaches snap
    limit

  [ MCP Jenkins ]
  * 4b5996976 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * c4deee6fa Merge "Tell reno to ignore the kilo branch" into
    stable/queens
  * 9bafb71f9 Merge "Make volume soft delete more thorough" into
    stable/queens

  [ MCP Jenkins ]
  * 6b0687144 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * aeca33def Merge "Increase cpu limit for image conversion" into
    stable/queens

  [ Sean McGinnis ]
  * b07b90f02 Tell reno to ignore the kilo branch

  [ whoami-rajat ]
  * f7a9111f0 Make volume soft delete more thorough

  [ MCP Jenkins ]
  * 3b50ee4a1 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Eric Harney ]
  * d3865ecd7 Increase cpu limit for image conversion

  [ Sean McGinnis ]
  * b73df3e76 Cap sphinx for py2 to match global reqs

  [ Ivan Kolodyazhny ]
  * 89347965b Do not check available space for image convertion on block
    devices

  [ MCP Jenkins ]
  * de8f91f67 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 1d47b89b2 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fd0a196eb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * b08580912 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 505f47b00 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 4cb0bfb2b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5eaf5429a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 9d19efbbb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fb92fd72b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 256e60a89 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ffa7d2c4d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f5bbc2788 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * af3481c91 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Pavlo Shchelokovskyy ]
  * 002353f5b Merge "Add key-manager to sevice catalog" into mcp/queens

  [ MCP Jenkins ]
  * b55612c97 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 1294a556f Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Vladislav Kuzmin ]
  * 4da6c9600 Add key-manager to sevice catalog

  [ MCP Jenkins ]
  * d6340517e Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3ab59c3a3 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 54fcec6e6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5c9baf61a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f87969b0e Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d2c72a0bf Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3019c5a6c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 82de286ae Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d9c0787a5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * e8d72b836 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 00a8802ef Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 13c067b12 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 25bf39e89 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 63fc07835 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 49843342b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 37a5d159b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * cc82c379b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * a599dac45 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 7fdb7cea7 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 2bae9f998 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 036022e64 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * eceb95cf6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3f4481c8c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 8b54b83ea Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 85e772c67 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 66f898241 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 6f25b2cc9 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ec7dff805 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 0adf96adb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 63f30b46d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * abfd92dc6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 37f275b78 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 04c3003f0 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 2808c5523 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 4ec3ad30b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * bba46c1a2 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d9b0422c9 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d42b67694 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * b71754115 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3e8a88c10 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5a4509e9d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 58edbcdf3 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 0f84f8fe7 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 7f2a41902 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 70da51b71 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 45d7935f5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fd5ee2bae Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 53574c4c6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 419c6ef73 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * a99045558 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3e3ec8ffb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 9ec38d870 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d005abceb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d9cb1f8e9 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * bf893a4f5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f668ef078 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 14cf4717e Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ce1111997 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c3ea05733 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fd4a4f1b0 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d24d231a8 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ MCP CI Mirroring ]
  * 4167c64be Merge "Merge the tip of origin/stable/queens into
    origin/mcp/queens" into mcp/queens

  [ MCP Jenkins ]
  * 24b289de6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ae6311c66 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d39feefbd Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 4f776285f Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 0c1c6d0e6 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * f2e72a27c Replace assert to raise AssertionError

  [ MCP Jenkins ]
  * 798637789 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 819c2489a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5f69ea9f4 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 460bc96b6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c96109aff Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f7fbdf821 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fcedd459a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 8d5870fee Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 79ef9b36c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fc06845e0 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * aecee5079 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 23d5252e5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 66d0dcaec Merge the tip of origin/stable/queens into
    origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Tue, 25 Jan 2022 09:15:17 +0000

cinder (2:12.0.10-3~u16.04+mcp163) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * a976ef505 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Brian Rosmaita ]
  * 8b222bdd1 Correct group:reset_group_snapshot_status policy

  [ MCP Jenkins ]
  * afd564b36 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * ab0313e35 Merge "Fix typo in Dell EMC Unity driver documentation"
    into stable/queens

  [ MCP Jenkins ]
  * 106e3f002 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Pchelintsev ]
  * 0a45d4364 Fix typo in Dell EMC Unity driver documentation

  [ Helen Walsh ]
  * 0d1f9e9b6 PowerMax Driver - Legacy volumes fail to live migrate

  [ Pavlo Shchelokovskyy ]
  * 308e4dc0d Check for search permission on NFS backup driver mount

  [ MCP Jenkins ]
  * 7b4fb058b Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 3eaacdb5f Cap bandit to v1.6.2
  * 7abe6dc06 Cap bandit to v1.6.2

  [ MCP Jenkins ]
  * 44c86eaa6 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Andreas Jaeger ]
  * 14de07ed4 Remove experimental job legacy-tempest-dsvm-zeromq-
    multibackend

  [ MCP Jenkins ]
  * c41282aff Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ryan Liang ]
  * 8641eed2e VNX: delete the LUN from VNX backend

  [ MCP Jenkins ]
  * 609d2a36a Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 2ecda828e Merge "Fix service_uuid migration for volumes with no
    host" into stable/queens

  [ MCP Jenkins ]
  * 504a8d470 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * e33678719 Merge "nimble: Fix missing ssl support" into stable/queens
  * 382edd8bf Merge "tintri: Enable SSL with requests" into
    stable/queens

  [ MCP Jenkins ]
  * b16331195 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Eric Harney ]
  * 69d0986e8 Fix service_uuid migration for volumes with no host

  [ Sean McGinnis ]
  * 81d75bc03 Change check_uptodate.sh to not call tox

  [ Chuck Short ]
  * abdfc35f3 tintri: Enable SSL with requests
  * b94d14555 nimble: Fix missing ssl support

  [ MCP Jenkins ]
  * c128b58a0 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Pchelintsev ]
  * 89bdebd2a Remove VxFlex OS credentials from connection_properties

  [ MCP Jenkins ]
  * b25aaa50a Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 6de15e346 Merge "VMAX Driver Queens - FC live migration failure"
    into stable/queens

  [ MCP Jenkins ]
  * 4c5d9b525 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 356681ccc Merge "[Unity] Fix TypeError for test case
    test_delete_host_wo_lock" into stable/queens
  * e7506bb53 Merge "NEC driver: fix an undefined variable" into
    stable/queens

  [ Helen Walsh ]
  * 7ce32f0e2 VMAX Driver Queens - FC live migration failure

  [ Ivan Kolodyazhny ]
  * 92969363a Fix DriverFilter to accept None volume type
  * 023c9f113 Merge "Revert "Remove inappropriate directory space
    check"" into mcp/queens

  [ MCP Jenkins ]
  * ab8daa561 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 05f87142c Merge "RBD: fix volume reference handling in clone logic"
    into stable/queens

  [ MCP Jenkins ]
  * ba791b464 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 9a9e7deeb Revert "Remove inappropriate directory space check"

  [ Zuul ]
  * 5da653059 Merge "PowerMax Driver - Legacy volume not found" into
    stable/queens

  [ MCP Jenkins ]
  * 56b123986 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * c552415c5 Merge "ChunkedBackupDriver: Freeing memory on restore"
    into stable/queens

  [ Helen Walsh ]
  * 748fc2925 PowerMax Driver - Legacy volume not found

  [ Naoki Saito ]
  * c394a8437 NEC driver: fix an undefined variable

  [ zhu.boxiang ]
  * 63ed20b7e RBD: fix volume reference handling in clone logic

  [ Yong Huang ]
  * 8072b321c [Unity] Fix TypeError for test case
    test_delete_host_wo_lock

  [ MCP Jenkins ]
  * d4510df10 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Erlon R. Cruz ]
  * 4f385b040 NetApp SolidFire: Fix NetApp SolidFire SSL option

  [ Gorka Eguileor ]
  * 614f48d61 ChunkedBackupDriver: Freeing memory on restore

  [ MCP Jenkins ]
  * e602a97ef Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Erlon R. Cruz ]
  * 8f379331a NetApp SolidFire: Fix NetApp SolidFire SSL option

  [ TommyLike ]
  * 121515cf5 [XtremIO] Remove provisioning factor when reporting

  [ MCP Jenkins ]
  * d30192124 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ whoami-rajat ]
  * e3c9fa4ef Fix: Create new cache entry when xtremio reaches snap
    limit

  [ MCP Jenkins ]
  * 4b5996976 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * c4deee6fa Merge "Tell reno to ignore the kilo branch" into
    stable/queens
  * 9bafb71f9 Merge "Make volume soft delete more thorough" into
    stable/queens

  [ MCP Jenkins ]
  * 6b0687144 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * aeca33def Merge "Increase cpu limit for image conversion" into
    stable/queens

  [ Sean McGinnis ]
  * b07b90f02 Tell reno to ignore the kilo branch

  [ whoami-rajat ]
  * f7a9111f0 Make volume soft delete more thorough

  [ MCP Jenkins ]
  * 3b50ee4a1 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Eric Harney ]
  * d3865ecd7 Increase cpu limit for image conversion

  [ Sean McGinnis ]
  * b73df3e76 Cap sphinx for py2 to match global reqs

  [ Ivan Kolodyazhny ]
  * 89347965b Do not check available space for image convertion on block
    devices

  [ MCP Jenkins ]
  * de8f91f67 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 1d47b89b2 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fd0a196eb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * b08580912 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 505f47b00 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 4cb0bfb2b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5eaf5429a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 9d19efbbb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fb92fd72b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 256e60a89 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ffa7d2c4d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f5bbc2788 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * af3481c91 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Pavlo Shchelokovskyy ]
  * 002353f5b Merge "Add key-manager to sevice catalog" into mcp/queens

  [ MCP Jenkins ]
  * b55612c97 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 1294a556f Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Vladislav Kuzmin ]
  * 4da6c9600 Add key-manager to sevice catalog

  [ MCP Jenkins ]
  * d6340517e Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3ab59c3a3 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 54fcec6e6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5c9baf61a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f87969b0e Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d2c72a0bf Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3019c5a6c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 82de286ae Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d9c0787a5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * e8d72b836 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 00a8802ef Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 13c067b12 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 25bf39e89 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 63fc07835 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 49843342b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 37a5d159b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * cc82c379b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * a599dac45 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 7fdb7cea7 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 2bae9f998 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 036022e64 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * eceb95cf6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3f4481c8c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 8b54b83ea Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 85e772c67 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 66f898241 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 6f25b2cc9 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ec7dff805 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 0adf96adb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 63f30b46d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * abfd92dc6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 37f275b78 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 04c3003f0 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 2808c5523 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 4ec3ad30b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * bba46c1a2 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d9b0422c9 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d42b67694 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * b71754115 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3e8a88c10 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5a4509e9d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 58edbcdf3 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 0f84f8fe7 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 7f2a41902 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 70da51b71 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 45d7935f5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fd5ee2bae Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 53574c4c6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 419c6ef73 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * a99045558 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3e3ec8ffb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 9ec38d870 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d005abceb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d9cb1f8e9 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * bf893a4f5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f668ef078 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 14cf4717e Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ce1111997 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c3ea05733 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fd4a4f1b0 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d24d231a8 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ MCP CI Mirroring ]
  * 4167c64be Merge "Merge the tip of origin/stable/queens into
    origin/mcp/queens" into mcp/queens

  [ MCP Jenkins ]
  * 24b289de6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ae6311c66 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d39feefbd Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 4f776285f Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 0c1c6d0e6 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * f2e72a27c Replace assert to raise AssertionError

  [ MCP Jenkins ]
  * 798637789 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 819c2489a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5f69ea9f4 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 460bc96b6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c96109aff Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f7fbdf821 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fcedd459a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 8d5870fee Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 79ef9b36c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fc06845e0 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * aecee5079 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 23d5252e5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 66d0dcaec Merge the tip of origin/stable/queens into
    origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Fri, 29 Oct 2021 06:55:51 +0000

cinder (2:12.0.10-3~u16.04+mcp161) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * afd564b36 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * ab0313e35 Merge "Fix typo in Dell EMC Unity driver documentation"
    into stable/queens

  [ MCP Jenkins ]
  * 106e3f002 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Pchelintsev ]
  * 0a45d4364 Fix typo in Dell EMC Unity driver documentation

  [ Helen Walsh ]
  * 0d1f9e9b6 PowerMax Driver - Legacy volumes fail to live migrate

  [ Pavlo Shchelokovskyy ]
  * 308e4dc0d Check for search permission on NFS backup driver mount

  [ MCP Jenkins ]
  * 7b4fb058b Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 3eaacdb5f Cap bandit to v1.6.2
  * 7abe6dc06 Cap bandit to v1.6.2

  [ MCP Jenkins ]
  * 44c86eaa6 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Andreas Jaeger ]
  * 14de07ed4 Remove experimental job legacy-tempest-dsvm-zeromq-
    multibackend

  [ MCP Jenkins ]
  * c41282aff Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ryan Liang ]
  * 8641eed2e VNX: delete the LUN from VNX backend

  [ MCP Jenkins ]
  * 609d2a36a Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 2ecda828e Merge "Fix service_uuid migration for volumes with no
    host" into stable/queens

  [ MCP Jenkins ]
  * 504a8d470 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * e33678719 Merge "nimble: Fix missing ssl support" into stable/queens
  * 382edd8bf Merge "tintri: Enable SSL with requests" into
    stable/queens

  [ MCP Jenkins ]
  * b16331195 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Eric Harney ]
  * 69d0986e8 Fix service_uuid migration for volumes with no host

  [ Sean McGinnis ]
  * 81d75bc03 Change check_uptodate.sh to not call tox

  [ Chuck Short ]
  * abdfc35f3 tintri: Enable SSL with requests
  * b94d14555 nimble: Fix missing ssl support

  [ MCP Jenkins ]
  * c128b58a0 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Pchelintsev ]
  * 89bdebd2a Remove VxFlex OS credentials from connection_properties

  [ MCP Jenkins ]
  * b25aaa50a Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 6de15e346 Merge "VMAX Driver Queens - FC live migration failure"
    into stable/queens

  [ MCP Jenkins ]
  * 4c5d9b525 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 356681ccc Merge "[Unity] Fix TypeError for test case
    test_delete_host_wo_lock" into stable/queens
  * e7506bb53 Merge "NEC driver: fix an undefined variable" into
    stable/queens

  [ Helen Walsh ]
  * 7ce32f0e2 VMAX Driver Queens - FC live migration failure

  [ Ivan Kolodyazhny ]
  * 92969363a Fix DriverFilter to accept None volume type
  * 023c9f113 Merge "Revert "Remove inappropriate directory space
    check"" into mcp/queens

  [ MCP Jenkins ]
  * ab8daa561 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 05f87142c Merge "RBD: fix volume reference handling in clone logic"
    into stable/queens

  [ MCP Jenkins ]
  * ba791b464 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 9a9e7deeb Revert "Remove inappropriate directory space check"

  [ Zuul ]
  * 5da653059 Merge "PowerMax Driver - Legacy volume not found" into
    stable/queens

  [ MCP Jenkins ]
  * 56b123986 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * c552415c5 Merge "ChunkedBackupDriver: Freeing memory on restore"
    into stable/queens

  [ Helen Walsh ]
  * 748fc2925 PowerMax Driver - Legacy volume not found

  [ Naoki Saito ]
  * c394a8437 NEC driver: fix an undefined variable

  [ zhu.boxiang ]
  * 63ed20b7e RBD: fix volume reference handling in clone logic

  [ Yong Huang ]
  * 8072b321c [Unity] Fix TypeError for test case
    test_delete_host_wo_lock

  [ MCP Jenkins ]
  * d4510df10 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Erlon R. Cruz ]
  * 4f385b040 NetApp SolidFire: Fix NetApp SolidFire SSL option

  [ Gorka Eguileor ]
  * 614f48d61 ChunkedBackupDriver: Freeing memory on restore

  [ MCP Jenkins ]
  * e602a97ef Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Erlon R. Cruz ]
  * 8f379331a NetApp SolidFire: Fix NetApp SolidFire SSL option

  [ TommyLike ]
  * 121515cf5 [XtremIO] Remove provisioning factor when reporting

  [ MCP Jenkins ]
  * d30192124 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ whoami-rajat ]
  * e3c9fa4ef Fix: Create new cache entry when xtremio reaches snap
    limit

  [ MCP Jenkins ]
  * 4b5996976 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * c4deee6fa Merge "Tell reno to ignore the kilo branch" into
    stable/queens
  * 9bafb71f9 Merge "Make volume soft delete more thorough" into
    stable/queens

  [ MCP Jenkins ]
  * 6b0687144 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * aeca33def Merge "Increase cpu limit for image conversion" into
    stable/queens

  [ Sean McGinnis ]
  * b07b90f02 Tell reno to ignore the kilo branch

  [ whoami-rajat ]
  * f7a9111f0 Make volume soft delete more thorough

  [ MCP Jenkins ]
  * 3b50ee4a1 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Eric Harney ]
  * d3865ecd7 Increase cpu limit for image conversion

  [ Sean McGinnis ]
  * b73df3e76 Cap sphinx for py2 to match global reqs

  [ Ivan Kolodyazhny ]
  * 89347965b Do not check available space for image convertion on block
    devices

  [ MCP Jenkins ]
  * de8f91f67 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 1d47b89b2 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fd0a196eb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * b08580912 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 505f47b00 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 4cb0bfb2b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5eaf5429a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 9d19efbbb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fb92fd72b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 256e60a89 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ffa7d2c4d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f5bbc2788 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * af3481c91 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Pavlo Shchelokovskyy ]
  * 002353f5b Merge "Add key-manager to sevice catalog" into mcp/queens

  [ MCP Jenkins ]
  * b55612c97 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 1294a556f Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Vladislav Kuzmin ]
  * 4da6c9600 Add key-manager to sevice catalog

  [ MCP Jenkins ]
  * d6340517e Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3ab59c3a3 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 54fcec6e6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5c9baf61a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f87969b0e Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d2c72a0bf Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3019c5a6c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 82de286ae Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d9c0787a5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * e8d72b836 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 00a8802ef Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 13c067b12 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 25bf39e89 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 63fc07835 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 49843342b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 37a5d159b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * cc82c379b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * a599dac45 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 7fdb7cea7 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 2bae9f998 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 036022e64 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * eceb95cf6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3f4481c8c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 8b54b83ea Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 85e772c67 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 66f898241 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 6f25b2cc9 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ec7dff805 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 0adf96adb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 63f30b46d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * abfd92dc6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 37f275b78 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 04c3003f0 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 2808c5523 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 4ec3ad30b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * bba46c1a2 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d9b0422c9 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d42b67694 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * b71754115 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3e8a88c10 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5a4509e9d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 58edbcdf3 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 0f84f8fe7 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 7f2a41902 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 70da51b71 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 45d7935f5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fd5ee2bae Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 53574c4c6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 419c6ef73 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * a99045558 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3e3ec8ffb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 9ec38d870 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d005abceb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d9cb1f8e9 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * bf893a4f5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f668ef078 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 14cf4717e Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ce1111997 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c3ea05733 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fd4a4f1b0 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d24d231a8 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ MCP CI Mirroring ]
  * 4167c64be Merge "Merge the tip of origin/stable/queens into
    origin/mcp/queens" into mcp/queens

  [ MCP Jenkins ]
  * 24b289de6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ae6311c66 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d39feefbd Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 4f776285f Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 0c1c6d0e6 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * f2e72a27c Replace assert to raise AssertionError

  [ MCP Jenkins ]
  * 798637789 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 819c2489a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5f69ea9f4 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 460bc96b6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c96109aff Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f7fbdf821 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fcedd459a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 8d5870fee Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 79ef9b36c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fc06845e0 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * aecee5079 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 23d5252e5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 66d0dcaec Merge the tip of origin/stable/queens into
    origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Sat, 17 Jul 2021 06:55:54 +0000

cinder (2:12.0.10-3~u16.04+mcp158) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 106e3f002 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Helen Walsh ]
  * 0d1f9e9b6 PowerMax Driver - Legacy volumes fail to live migrate

  [ Pavlo Shchelokovskyy ]
  * 308e4dc0d Check for search permission on NFS backup driver mount

  [ MCP Jenkins ]
  * 7b4fb058b Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 3eaacdb5f Cap bandit to v1.6.2
  * 7abe6dc06 Cap bandit to v1.6.2

  [ MCP Jenkins ]
  * 44c86eaa6 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Andreas Jaeger ]
  * 14de07ed4 Remove experimental job legacy-tempest-dsvm-zeromq-
    multibackend

  [ MCP Jenkins ]
  * c41282aff Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ryan Liang ]
  * 8641eed2e VNX: delete the LUN from VNX backend

  [ MCP Jenkins ]
  * 609d2a36a Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 2ecda828e Merge "Fix service_uuid migration for volumes with no
    host" into stable/queens

  [ MCP Jenkins ]
  * 504a8d470 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * e33678719 Merge "nimble: Fix missing ssl support" into stable/queens
  * 382edd8bf Merge "tintri: Enable SSL with requests" into
    stable/queens

  [ MCP Jenkins ]
  * b16331195 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Eric Harney ]
  * 69d0986e8 Fix service_uuid migration for volumes with no host

  [ Sean McGinnis ]
  * 81d75bc03 Change check_uptodate.sh to not call tox

  [ Chuck Short ]
  * abdfc35f3 tintri: Enable SSL with requests
  * b94d14555 nimble: Fix missing ssl support

  [ MCP Jenkins ]
  * c128b58a0 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Pchelintsev ]
  * 89bdebd2a Remove VxFlex OS credentials from connection_properties

  [ MCP Jenkins ]
  * b25aaa50a Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 6de15e346 Merge "VMAX Driver Queens - FC live migration failure"
    into stable/queens

  [ MCP Jenkins ]
  * 4c5d9b525 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 356681ccc Merge "[Unity] Fix TypeError for test case
    test_delete_host_wo_lock" into stable/queens
  * e7506bb53 Merge "NEC driver: fix an undefined variable" into
    stable/queens

  [ Helen Walsh ]
  * 7ce32f0e2 VMAX Driver Queens - FC live migration failure

  [ Ivan Kolodyazhny ]
  * 92969363a Fix DriverFilter to accept None volume type
  * 023c9f113 Merge "Revert "Remove inappropriate directory space
    check"" into mcp/queens

  [ MCP Jenkins ]
  * ab8daa561 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 05f87142c Merge "RBD: fix volume reference handling in clone logic"
    into stable/queens

  [ MCP Jenkins ]
  * ba791b464 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 9a9e7deeb Revert "Remove inappropriate directory space check"

  [ Zuul ]
  * 5da653059 Merge "PowerMax Driver - Legacy volume not found" into
    stable/queens

  [ MCP Jenkins ]
  * 56b123986 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * c552415c5 Merge "ChunkedBackupDriver: Freeing memory on restore"
    into stable/queens

  [ Helen Walsh ]
  * 748fc2925 PowerMax Driver - Legacy volume not found

  [ Naoki Saito ]
  * c394a8437 NEC driver: fix an undefined variable

  [ zhu.boxiang ]
  * 63ed20b7e RBD: fix volume reference handling in clone logic

  [ Yong Huang ]
  * 8072b321c [Unity] Fix TypeError for test case
    test_delete_host_wo_lock

  [ MCP Jenkins ]
  * d4510df10 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Erlon R. Cruz ]
  * 4f385b040 NetApp SolidFire: Fix NetApp SolidFire SSL option

  [ Gorka Eguileor ]
  * 614f48d61 ChunkedBackupDriver: Freeing memory on restore

  [ MCP Jenkins ]
  * e602a97ef Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Erlon R. Cruz ]
  * 8f379331a NetApp SolidFire: Fix NetApp SolidFire SSL option

  [ TommyLike ]
  * 121515cf5 [XtremIO] Remove provisioning factor when reporting

  [ MCP Jenkins ]
  * d30192124 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ whoami-rajat ]
  * e3c9fa4ef Fix: Create new cache entry when xtremio reaches snap
    limit

  [ MCP Jenkins ]
  * 4b5996976 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * c4deee6fa Merge "Tell reno to ignore the kilo branch" into
    stable/queens
  * 9bafb71f9 Merge "Make volume soft delete more thorough" into
    stable/queens

  [ MCP Jenkins ]
  * 6b0687144 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * aeca33def Merge "Increase cpu limit for image conversion" into
    stable/queens

  [ Sean McGinnis ]
  * b07b90f02 Tell reno to ignore the kilo branch

  [ whoami-rajat ]
  * f7a9111f0 Make volume soft delete more thorough

  [ MCP Jenkins ]
  * 3b50ee4a1 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Eric Harney ]
  * d3865ecd7 Increase cpu limit for image conversion

  [ Sean McGinnis ]
  * b73df3e76 Cap sphinx for py2 to match global reqs

  [ Ivan Kolodyazhny ]
  * 89347965b Do not check available space for image convertion on block
    devices

  [ MCP Jenkins ]
  * de8f91f67 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 1d47b89b2 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fd0a196eb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * b08580912 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 505f47b00 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 4cb0bfb2b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5eaf5429a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 9d19efbbb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fb92fd72b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 256e60a89 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ffa7d2c4d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f5bbc2788 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * af3481c91 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Pavlo Shchelokovskyy ]
  * 002353f5b Merge "Add key-manager to sevice catalog" into mcp/queens

  [ MCP Jenkins ]
  * b55612c97 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 1294a556f Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Vladislav Kuzmin ]
  * 4da6c9600 Add key-manager to sevice catalog

  [ MCP Jenkins ]
  * d6340517e Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3ab59c3a3 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 54fcec6e6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5c9baf61a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f87969b0e Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d2c72a0bf Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3019c5a6c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 82de286ae Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d9c0787a5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * e8d72b836 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 00a8802ef Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 13c067b12 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 25bf39e89 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 63fc07835 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 49843342b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 37a5d159b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * cc82c379b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * a599dac45 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 7fdb7cea7 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 2bae9f998 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 036022e64 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * eceb95cf6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3f4481c8c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 8b54b83ea Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 85e772c67 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 66f898241 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 6f25b2cc9 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ec7dff805 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 0adf96adb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 63f30b46d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * abfd92dc6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 37f275b78 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 04c3003f0 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 2808c5523 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 4ec3ad30b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * bba46c1a2 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d9b0422c9 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d42b67694 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * b71754115 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3e8a88c10 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5a4509e9d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 58edbcdf3 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 0f84f8fe7 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 7f2a41902 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 70da51b71 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 45d7935f5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fd5ee2bae Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 53574c4c6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 419c6ef73 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * a99045558 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3e3ec8ffb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 9ec38d870 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d005abceb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d9cb1f8e9 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * bf893a4f5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f668ef078 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 14cf4717e Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ce1111997 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c3ea05733 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fd4a4f1b0 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d24d231a8 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ MCP CI Mirroring ]
  * 4167c64be Merge "Merge the tip of origin/stable/queens into
    origin/mcp/queens" into mcp/queens

  [ MCP Jenkins ]
  * 24b289de6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ae6311c66 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d39feefbd Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 4f776285f Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 0c1c6d0e6 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * f2e72a27c Replace assert to raise AssertionError

  [ MCP Jenkins ]
  * 798637789 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 819c2489a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5f69ea9f4 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 460bc96b6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c96109aff Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f7fbdf821 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fcedd459a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 8d5870fee Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 79ef9b36c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fc06845e0 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * aecee5079 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 23d5252e5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 66d0dcaec Merge the tip of origin/stable/queens into
    origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Thu, 01 Jul 2021 06:55:48 +0000

cinder (2:12.0.10-3~u16.04+mcp156) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ Pavlo Shchelokovskyy ]
  * 308e4dc0d Check for search permission on NFS backup driver mount

  [ MCP Jenkins ]
  * 7b4fb058b Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 3eaacdb5f Cap bandit to v1.6.2
  * 7abe6dc06 Cap bandit to v1.6.2

  [ MCP Jenkins ]
  * 44c86eaa6 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Andreas Jaeger ]
  * 14de07ed4 Remove experimental job legacy-tempest-dsvm-zeromq-
    multibackend

  [ MCP Jenkins ]
  * c41282aff Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ryan Liang ]
  * 8641eed2e VNX: delete the LUN from VNX backend

  [ MCP Jenkins ]
  * 609d2a36a Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 2ecda828e Merge "Fix service_uuid migration for volumes with no
    host" into stable/queens

  [ MCP Jenkins ]
  * 504a8d470 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * e33678719 Merge "nimble: Fix missing ssl support" into stable/queens
  * 382edd8bf Merge "tintri: Enable SSL with requests" into
    stable/queens

  [ MCP Jenkins ]
  * b16331195 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Eric Harney ]
  * 69d0986e8 Fix service_uuid migration for volumes with no host

  [ Sean McGinnis ]
  * 81d75bc03 Change check_uptodate.sh to not call tox

  [ Chuck Short ]
  * abdfc35f3 tintri: Enable SSL with requests
  * b94d14555 nimble: Fix missing ssl support

  [ MCP Jenkins ]
  * c128b58a0 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Pchelintsev ]
  * 89bdebd2a Remove VxFlex OS credentials from connection_properties

  [ MCP Jenkins ]
  * b25aaa50a Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 6de15e346 Merge "VMAX Driver Queens - FC live migration failure"
    into stable/queens

  [ MCP Jenkins ]
  * 4c5d9b525 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 356681ccc Merge "[Unity] Fix TypeError for test case
    test_delete_host_wo_lock" into stable/queens
  * e7506bb53 Merge "NEC driver: fix an undefined variable" into
    stable/queens

  [ Helen Walsh ]
  * 7ce32f0e2 VMAX Driver Queens - FC live migration failure

  [ Ivan Kolodyazhny ]
  * 92969363a Fix DriverFilter to accept None volume type
  * 023c9f113 Merge "Revert "Remove inappropriate directory space
    check"" into mcp/queens

  [ MCP Jenkins ]
  * ab8daa561 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 05f87142c Merge "RBD: fix volume reference handling in clone logic"
    into stable/queens

  [ MCP Jenkins ]
  * ba791b464 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 9a9e7deeb Revert "Remove inappropriate directory space check"

  [ Zuul ]
  * 5da653059 Merge "PowerMax Driver - Legacy volume not found" into
    stable/queens

  [ MCP Jenkins ]
  * 56b123986 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * c552415c5 Merge "ChunkedBackupDriver: Freeing memory on restore"
    into stable/queens

  [ Helen Walsh ]
  * 748fc2925 PowerMax Driver - Legacy volume not found

  [ Naoki Saito ]
  * c394a8437 NEC driver: fix an undefined variable

  [ zhu.boxiang ]
  * 63ed20b7e RBD: fix volume reference handling in clone logic

  [ Yong Huang ]
  * 8072b321c [Unity] Fix TypeError for test case
    test_delete_host_wo_lock

  [ MCP Jenkins ]
  * d4510df10 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Erlon R. Cruz ]
  * 4f385b040 NetApp SolidFire: Fix NetApp SolidFire SSL option

  [ Gorka Eguileor ]
  * 614f48d61 ChunkedBackupDriver: Freeing memory on restore

  [ MCP Jenkins ]
  * e602a97ef Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Erlon R. Cruz ]
  * 8f379331a NetApp SolidFire: Fix NetApp SolidFire SSL option

  [ TommyLike ]
  * 121515cf5 [XtremIO] Remove provisioning factor when reporting

  [ MCP Jenkins ]
  * d30192124 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ whoami-rajat ]
  * e3c9fa4ef Fix: Create new cache entry when xtremio reaches snap
    limit

  [ MCP Jenkins ]
  * 4b5996976 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * c4deee6fa Merge "Tell reno to ignore the kilo branch" into
    stable/queens
  * 9bafb71f9 Merge "Make volume soft delete more thorough" into
    stable/queens

  [ MCP Jenkins ]
  * 6b0687144 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * aeca33def Merge "Increase cpu limit for image conversion" into
    stable/queens

  [ Sean McGinnis ]
  * b07b90f02 Tell reno to ignore the kilo branch

  [ whoami-rajat ]
  * f7a9111f0 Make volume soft delete more thorough

  [ MCP Jenkins ]
  * 3b50ee4a1 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Eric Harney ]
  * d3865ecd7 Increase cpu limit for image conversion

  [ Sean McGinnis ]
  * b73df3e76 Cap sphinx for py2 to match global reqs

  [ Ivan Kolodyazhny ]
  * 89347965b Do not check available space for image convertion on block
    devices

  [ MCP Jenkins ]
  * de8f91f67 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 1d47b89b2 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fd0a196eb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * b08580912 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 505f47b00 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 4cb0bfb2b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5eaf5429a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 9d19efbbb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fb92fd72b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 256e60a89 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ffa7d2c4d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f5bbc2788 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * af3481c91 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Pavlo Shchelokovskyy ]
  * 002353f5b Merge "Add key-manager to sevice catalog" into mcp/queens

  [ MCP Jenkins ]
  * b55612c97 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 1294a556f Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Vladislav Kuzmin ]
  * 4da6c9600 Add key-manager to sevice catalog

  [ MCP Jenkins ]
  * d6340517e Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3ab59c3a3 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 54fcec6e6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5c9baf61a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f87969b0e Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d2c72a0bf Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3019c5a6c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 82de286ae Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d9c0787a5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * e8d72b836 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 00a8802ef Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 13c067b12 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 25bf39e89 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 63fc07835 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 49843342b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 37a5d159b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * cc82c379b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * a599dac45 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 7fdb7cea7 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 2bae9f998 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 036022e64 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * eceb95cf6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3f4481c8c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 8b54b83ea Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 85e772c67 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 66f898241 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 6f25b2cc9 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ec7dff805 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 0adf96adb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 63f30b46d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * abfd92dc6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 37f275b78 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 04c3003f0 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 2808c5523 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 4ec3ad30b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * bba46c1a2 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d9b0422c9 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d42b67694 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * b71754115 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3e8a88c10 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5a4509e9d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 58edbcdf3 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 0f84f8fe7 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 7f2a41902 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 70da51b71 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 45d7935f5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fd5ee2bae Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 53574c4c6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 419c6ef73 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * a99045558 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3e3ec8ffb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 9ec38d870 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d005abceb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d9cb1f8e9 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * bf893a4f5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f668ef078 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 14cf4717e Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ce1111997 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c3ea05733 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fd4a4f1b0 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d24d231a8 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ MCP CI Mirroring ]
  * 4167c64be Merge "Merge the tip of origin/stable/queens into
    origin/mcp/queens" into mcp/queens

  [ MCP Jenkins ]
  * 24b289de6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ae6311c66 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d39feefbd Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 4f776285f Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 0c1c6d0e6 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * f2e72a27c Replace assert to raise AssertionError

  [ MCP Jenkins ]
  * 798637789 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 819c2489a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5f69ea9f4 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 460bc96b6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c96109aff Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f7fbdf821 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fcedd459a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 8d5870fee Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 79ef9b36c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fc06845e0 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * aecee5079 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 23d5252e5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 66d0dcaec Merge the tip of origin/stable/queens into
    origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Thu, 04 Feb 2021 14:42:14 +0000

cinder (2:12.0.10-3~u16.04+mcp155) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 7b4fb058b Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 3eaacdb5f Cap bandit to v1.6.2
  * 7abe6dc06 Cap bandit to v1.6.2

  [ MCP Jenkins ]
  * 44c86eaa6 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Andreas Jaeger ]
  * 14de07ed4 Remove experimental job legacy-tempest-dsvm-zeromq-
    multibackend

  [ MCP Jenkins ]
  * c41282aff Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ryan Liang ]
  * 8641eed2e VNX: delete the LUN from VNX backend

  [ MCP Jenkins ]
  * 609d2a36a Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 2ecda828e Merge "Fix service_uuid migration for volumes with no
    host" into stable/queens

  [ MCP Jenkins ]
  * 504a8d470 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * e33678719 Merge "nimble: Fix missing ssl support" into stable/queens
  * 382edd8bf Merge "tintri: Enable SSL with requests" into
    stable/queens

  [ MCP Jenkins ]
  * b16331195 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Eric Harney ]
  * 69d0986e8 Fix service_uuid migration for volumes with no host

  [ Sean McGinnis ]
  * 81d75bc03 Change check_uptodate.sh to not call tox

  [ Chuck Short ]
  * abdfc35f3 tintri: Enable SSL with requests
  * b94d14555 nimble: Fix missing ssl support

  [ MCP Jenkins ]
  * c128b58a0 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Pchelintsev ]
  * 89bdebd2a Remove VxFlex OS credentials from connection_properties

  [ MCP Jenkins ]
  * b25aaa50a Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 6de15e346 Merge "VMAX Driver Queens - FC live migration failure"
    into stable/queens

  [ MCP Jenkins ]
  * 4c5d9b525 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 356681ccc Merge "[Unity] Fix TypeError for test case
    test_delete_host_wo_lock" into stable/queens
  * e7506bb53 Merge "NEC driver: fix an undefined variable" into
    stable/queens

  [ Helen Walsh ]
  * 7ce32f0e2 VMAX Driver Queens - FC live migration failure

  [ Ivan Kolodyazhny ]
  * 92969363a Fix DriverFilter to accept None volume type
  * 023c9f113 Merge "Revert "Remove inappropriate directory space
    check"" into mcp/queens

  [ MCP Jenkins ]
  * ab8daa561 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 05f87142c Merge "RBD: fix volume reference handling in clone logic"
    into stable/queens

  [ MCP Jenkins ]
  * ba791b464 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 9a9e7deeb Revert "Remove inappropriate directory space check"

  [ Zuul ]
  * 5da653059 Merge "PowerMax Driver - Legacy volume not found" into
    stable/queens

  [ MCP Jenkins ]
  * 56b123986 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * c552415c5 Merge "ChunkedBackupDriver: Freeing memory on restore"
    into stable/queens

  [ Helen Walsh ]
  * 748fc2925 PowerMax Driver - Legacy volume not found

  [ Naoki Saito ]
  * c394a8437 NEC driver: fix an undefined variable

  [ zhu.boxiang ]
  * 63ed20b7e RBD: fix volume reference handling in clone logic

  [ Yong Huang ]
  * 8072b321c [Unity] Fix TypeError for test case
    test_delete_host_wo_lock

  [ MCP Jenkins ]
  * d4510df10 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Erlon R. Cruz ]
  * 4f385b040 NetApp SolidFire: Fix NetApp SolidFire SSL option

  [ Gorka Eguileor ]
  * 614f48d61 ChunkedBackupDriver: Freeing memory on restore

  [ MCP Jenkins ]
  * e602a97ef Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Erlon R. Cruz ]
  * 8f379331a NetApp SolidFire: Fix NetApp SolidFire SSL option

  [ TommyLike ]
  * 121515cf5 [XtremIO] Remove provisioning factor when reporting

  [ MCP Jenkins ]
  * d30192124 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ whoami-rajat ]
  * e3c9fa4ef Fix: Create new cache entry when xtremio reaches snap
    limit

  [ MCP Jenkins ]
  * 4b5996976 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * c4deee6fa Merge "Tell reno to ignore the kilo branch" into
    stable/queens
  * 9bafb71f9 Merge "Make volume soft delete more thorough" into
    stable/queens

  [ MCP Jenkins ]
  * 6b0687144 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * aeca33def Merge "Increase cpu limit for image conversion" into
    stable/queens

  [ Sean McGinnis ]
  * b07b90f02 Tell reno to ignore the kilo branch

  [ whoami-rajat ]
  * f7a9111f0 Make volume soft delete more thorough

  [ MCP Jenkins ]
  * 3b50ee4a1 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Eric Harney ]
  * d3865ecd7 Increase cpu limit for image conversion

  [ Sean McGinnis ]
  * b73df3e76 Cap sphinx for py2 to match global reqs

  [ Ivan Kolodyazhny ]
  * 89347965b Do not check available space for image convertion on block
    devices

  [ MCP Jenkins ]
  * de8f91f67 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 1d47b89b2 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fd0a196eb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * b08580912 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 505f47b00 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 4cb0bfb2b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5eaf5429a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 9d19efbbb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fb92fd72b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 256e60a89 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ffa7d2c4d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f5bbc2788 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * af3481c91 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Pavlo Shchelokovskyy ]
  * 002353f5b Merge "Add key-manager to sevice catalog" into mcp/queens

  [ MCP Jenkins ]
  * b55612c97 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 1294a556f Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Vladislav Kuzmin ]
  * 4da6c9600 Add key-manager to sevice catalog

  [ MCP Jenkins ]
  * d6340517e Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3ab59c3a3 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 54fcec6e6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5c9baf61a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f87969b0e Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d2c72a0bf Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3019c5a6c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 82de286ae Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d9c0787a5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * e8d72b836 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 00a8802ef Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 13c067b12 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 25bf39e89 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 63fc07835 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 49843342b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 37a5d159b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * cc82c379b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * a599dac45 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 7fdb7cea7 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 2bae9f998 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 036022e64 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * eceb95cf6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3f4481c8c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 8b54b83ea Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 85e772c67 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 66f898241 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 6f25b2cc9 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ec7dff805 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 0adf96adb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 63f30b46d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * abfd92dc6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 37f275b78 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 04c3003f0 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 2808c5523 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 4ec3ad30b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * bba46c1a2 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d9b0422c9 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d42b67694 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * b71754115 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3e8a88c10 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5a4509e9d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 58edbcdf3 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 0f84f8fe7 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 7f2a41902 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 70da51b71 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 45d7935f5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fd5ee2bae Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 53574c4c6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 419c6ef73 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * a99045558 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3e3ec8ffb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 9ec38d870 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d005abceb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d9cb1f8e9 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * bf893a4f5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f668ef078 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 14cf4717e Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ce1111997 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c3ea05733 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fd4a4f1b0 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d24d231a8 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ MCP CI Mirroring ]
  * 4167c64be Merge "Merge the tip of origin/stable/queens into
    origin/mcp/queens" into mcp/queens

  [ MCP Jenkins ]
  * 24b289de6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ae6311c66 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d39feefbd Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 4f776285f Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 0c1c6d0e6 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * f2e72a27c Replace assert to raise AssertionError

  [ MCP Jenkins ]
  * 798637789 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 819c2489a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5f69ea9f4 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 460bc96b6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c96109aff Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f7fbdf821 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fcedd459a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 8d5870fee Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 79ef9b36c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fc06845e0 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * aecee5079 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 23d5252e5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 66d0dcaec Merge the tip of origin/stable/queens into
    origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Sat, 16 Jan 2021 06:56:02 +0000

cinder (2:12.0.10-3~u16.04+mcp153) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ Ivan Kolodyazhny ]
  * 3eaacdb5f Cap bandit to v1.6.2

  [ MCP Jenkins ]
  * 44c86eaa6 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Andreas Jaeger ]
  * 14de07ed4 Remove experimental job legacy-tempest-dsvm-zeromq-
    multibackend

  [ MCP Jenkins ]
  * c41282aff Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ryan Liang ]
  * 8641eed2e VNX: delete the LUN from VNX backend

  [ MCP Jenkins ]
  * 609d2a36a Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 2ecda828e Merge "Fix service_uuid migration for volumes with no
    host" into stable/queens

  [ MCP Jenkins ]
  * 504a8d470 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * e33678719 Merge "nimble: Fix missing ssl support" into stable/queens
  * 382edd8bf Merge "tintri: Enable SSL with requests" into
    stable/queens

  [ MCP Jenkins ]
  * b16331195 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Eric Harney ]
  * 69d0986e8 Fix service_uuid migration for volumes with no host

  [ Sean McGinnis ]
  * 81d75bc03 Change check_uptodate.sh to not call tox

  [ Chuck Short ]
  * abdfc35f3 tintri: Enable SSL with requests
  * b94d14555 nimble: Fix missing ssl support

  [ MCP Jenkins ]
  * c128b58a0 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Pchelintsev ]
  * 89bdebd2a Remove VxFlex OS credentials from connection_properties

  [ MCP Jenkins ]
  * b25aaa50a Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 6de15e346 Merge "VMAX Driver Queens - FC live migration failure"
    into stable/queens

  [ MCP Jenkins ]
  * 4c5d9b525 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 356681ccc Merge "[Unity] Fix TypeError for test case
    test_delete_host_wo_lock" into stable/queens
  * e7506bb53 Merge "NEC driver: fix an undefined variable" into
    stable/queens

  [ Helen Walsh ]
  * 7ce32f0e2 VMAX Driver Queens - FC live migration failure

  [ Ivan Kolodyazhny ]
  * 92969363a Fix DriverFilter to accept None volume type
  * 023c9f113 Merge "Revert "Remove inappropriate directory space
    check"" into mcp/queens

  [ MCP Jenkins ]
  * ab8daa561 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 05f87142c Merge "RBD: fix volume reference handling in clone logic"
    into stable/queens

  [ MCP Jenkins ]
  * ba791b464 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 9a9e7deeb Revert "Remove inappropriate directory space check"

  [ Zuul ]
  * 5da653059 Merge "PowerMax Driver - Legacy volume not found" into
    stable/queens

  [ MCP Jenkins ]
  * 56b123986 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * c552415c5 Merge "ChunkedBackupDriver: Freeing memory on restore"
    into stable/queens

  [ Helen Walsh ]
  * 748fc2925 PowerMax Driver - Legacy volume not found

  [ Naoki Saito ]
  * c394a8437 NEC driver: fix an undefined variable

  [ zhu.boxiang ]
  * 63ed20b7e RBD: fix volume reference handling in clone logic

  [ Yong Huang ]
  * 8072b321c [Unity] Fix TypeError for test case
    test_delete_host_wo_lock

  [ MCP Jenkins ]
  * d4510df10 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Erlon R. Cruz ]
  * 4f385b040 NetApp SolidFire: Fix NetApp SolidFire SSL option

  [ Gorka Eguileor ]
  * 614f48d61 ChunkedBackupDriver: Freeing memory on restore

  [ MCP Jenkins ]
  * e602a97ef Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Erlon R. Cruz ]
  * 8f379331a NetApp SolidFire: Fix NetApp SolidFire SSL option

  [ TommyLike ]
  * 121515cf5 [XtremIO] Remove provisioning factor when reporting

  [ MCP Jenkins ]
  * d30192124 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ whoami-rajat ]
  * e3c9fa4ef Fix: Create new cache entry when xtremio reaches snap
    limit

  [ MCP Jenkins ]
  * 4b5996976 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * c4deee6fa Merge "Tell reno to ignore the kilo branch" into
    stable/queens
  * 9bafb71f9 Merge "Make volume soft delete more thorough" into
    stable/queens

  [ MCP Jenkins ]
  * 6b0687144 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * aeca33def Merge "Increase cpu limit for image conversion" into
    stable/queens

  [ Sean McGinnis ]
  * b07b90f02 Tell reno to ignore the kilo branch

  [ whoami-rajat ]
  * f7a9111f0 Make volume soft delete more thorough

  [ MCP Jenkins ]
  * 3b50ee4a1 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Eric Harney ]
  * d3865ecd7 Increase cpu limit for image conversion

  [ Sean McGinnis ]
  * b73df3e76 Cap sphinx for py2 to match global reqs

  [ Ivan Kolodyazhny ]
  * 89347965b Do not check available space for image convertion on block
    devices

  [ MCP Jenkins ]
  * de8f91f67 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 1d47b89b2 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fd0a196eb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * b08580912 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 505f47b00 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 4cb0bfb2b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5eaf5429a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 9d19efbbb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fb92fd72b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 256e60a89 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ffa7d2c4d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f5bbc2788 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * af3481c91 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Pavlo Shchelokovskyy ]
  * 002353f5b Merge "Add key-manager to sevice catalog" into mcp/queens

  [ MCP Jenkins ]
  * b55612c97 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 1294a556f Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Vladislav Kuzmin ]
  * 4da6c9600 Add key-manager to sevice catalog

  [ MCP Jenkins ]
  * d6340517e Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3ab59c3a3 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 54fcec6e6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5c9baf61a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f87969b0e Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d2c72a0bf Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3019c5a6c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 82de286ae Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d9c0787a5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * e8d72b836 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 00a8802ef Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 13c067b12 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 25bf39e89 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 63fc07835 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 49843342b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 37a5d159b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * cc82c379b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * a599dac45 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 7fdb7cea7 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 2bae9f998 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 036022e64 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * eceb95cf6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3f4481c8c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 8b54b83ea Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 85e772c67 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 66f898241 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 6f25b2cc9 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ec7dff805 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 0adf96adb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 63f30b46d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * abfd92dc6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 37f275b78 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 04c3003f0 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 2808c5523 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 4ec3ad30b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * bba46c1a2 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d9b0422c9 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d42b67694 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * b71754115 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3e8a88c10 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5a4509e9d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 58edbcdf3 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 0f84f8fe7 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 7f2a41902 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 70da51b71 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 45d7935f5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fd5ee2bae Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 53574c4c6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 419c6ef73 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * a99045558 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3e3ec8ffb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 9ec38d870 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d005abceb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d9cb1f8e9 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * bf893a4f5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f668ef078 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 14cf4717e Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ce1111997 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c3ea05733 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fd4a4f1b0 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d24d231a8 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ MCP CI Mirroring ]
  * 4167c64be Merge "Merge the tip of origin/stable/queens into
    origin/mcp/queens" into mcp/queens

  [ MCP Jenkins ]
  * 24b289de6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ae6311c66 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d39feefbd Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 4f776285f Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 0c1c6d0e6 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * f2e72a27c Replace assert to raise AssertionError

  [ MCP Jenkins ]
  * 798637789 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 819c2489a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5f69ea9f4 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 460bc96b6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c96109aff Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f7fbdf821 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fcedd459a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 8d5870fee Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 79ef9b36c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fc06845e0 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * aecee5079 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 23d5252e5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 66d0dcaec Merge the tip of origin/stable/queens into
    origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Mon, 21 Dec 2020 09:22:39 +0000

cinder (2:12.0.10-3~u16.04+mcp152) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 44c86eaa6 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Andreas Jaeger ]
  * 14de07ed4 Remove experimental job legacy-tempest-dsvm-zeromq-
    multibackend

  [ MCP Jenkins ]
  * c41282aff Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ryan Liang ]
  * 8641eed2e VNX: delete the LUN from VNX backend

  [ MCP Jenkins ]
  * 609d2a36a Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 2ecda828e Merge "Fix service_uuid migration for volumes with no
    host" into stable/queens

  [ MCP Jenkins ]
  * 504a8d470 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * e33678719 Merge "nimble: Fix missing ssl support" into stable/queens
  * 382edd8bf Merge "tintri: Enable SSL with requests" into
    stable/queens

  [ MCP Jenkins ]
  * b16331195 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Eric Harney ]
  * 69d0986e8 Fix service_uuid migration for volumes with no host

  [ Sean McGinnis ]
  * 81d75bc03 Change check_uptodate.sh to not call tox

  [ Chuck Short ]
  * abdfc35f3 tintri: Enable SSL with requests
  * b94d14555 nimble: Fix missing ssl support

  [ MCP Jenkins ]
  * c128b58a0 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Pchelintsev ]
  * 89bdebd2a Remove VxFlex OS credentials from connection_properties

  [ MCP Jenkins ]
  * b25aaa50a Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 6de15e346 Merge "VMAX Driver Queens - FC live migration failure"
    into stable/queens

  [ MCP Jenkins ]
  * 4c5d9b525 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 356681ccc Merge "[Unity] Fix TypeError for test case
    test_delete_host_wo_lock" into stable/queens
  * e7506bb53 Merge "NEC driver: fix an undefined variable" into
    stable/queens

  [ Helen Walsh ]
  * 7ce32f0e2 VMAX Driver Queens - FC live migration failure

  [ Ivan Kolodyazhny ]
  * 92969363a Fix DriverFilter to accept None volume type
  * 023c9f113 Merge "Revert "Remove inappropriate directory space
    check"" into mcp/queens

  [ MCP Jenkins ]
  * ab8daa561 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 05f87142c Merge "RBD: fix volume reference handling in clone logic"
    into stable/queens

  [ MCP Jenkins ]
  * ba791b464 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 9a9e7deeb Revert "Remove inappropriate directory space check"

  [ Zuul ]
  * 5da653059 Merge "PowerMax Driver - Legacy volume not found" into
    stable/queens

  [ MCP Jenkins ]
  * 56b123986 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * c552415c5 Merge "ChunkedBackupDriver: Freeing memory on restore"
    into stable/queens

  [ Helen Walsh ]
  * 748fc2925 PowerMax Driver - Legacy volume not found

  [ Naoki Saito ]
  * c394a8437 NEC driver: fix an undefined variable

  [ zhu.boxiang ]
  * 63ed20b7e RBD: fix volume reference handling in clone logic

  [ Yong Huang ]
  * 8072b321c [Unity] Fix TypeError for test case
    test_delete_host_wo_lock

  [ MCP Jenkins ]
  * d4510df10 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Erlon R. Cruz ]
  * 4f385b040 NetApp SolidFire: Fix NetApp SolidFire SSL option

  [ Gorka Eguileor ]
  * 614f48d61 ChunkedBackupDriver: Freeing memory on restore

  [ MCP Jenkins ]
  * e602a97ef Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Erlon R. Cruz ]
  * 8f379331a NetApp SolidFire: Fix NetApp SolidFire SSL option

  [ TommyLike ]
  * 121515cf5 [XtremIO] Remove provisioning factor when reporting

  [ MCP Jenkins ]
  * d30192124 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ whoami-rajat ]
  * e3c9fa4ef Fix: Create new cache entry when xtremio reaches snap
    limit

  [ MCP Jenkins ]
  * 4b5996976 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * c4deee6fa Merge "Tell reno to ignore the kilo branch" into
    stable/queens
  * 9bafb71f9 Merge "Make volume soft delete more thorough" into
    stable/queens

  [ MCP Jenkins ]
  * 6b0687144 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * aeca33def Merge "Increase cpu limit for image conversion" into
    stable/queens

  [ Sean McGinnis ]
  * b07b90f02 Tell reno to ignore the kilo branch

  [ whoami-rajat ]
  * f7a9111f0 Make volume soft delete more thorough

  [ MCP Jenkins ]
  * 3b50ee4a1 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Eric Harney ]
  * d3865ecd7 Increase cpu limit for image conversion

  [ Sean McGinnis ]
  * b73df3e76 Cap sphinx for py2 to match global reqs

  [ Ivan Kolodyazhny ]
  * 89347965b Do not check available space for image convertion on block
    devices

  [ MCP Jenkins ]
  * de8f91f67 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 1d47b89b2 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fd0a196eb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * b08580912 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 505f47b00 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 4cb0bfb2b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5eaf5429a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 9d19efbbb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fb92fd72b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 256e60a89 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ffa7d2c4d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f5bbc2788 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * af3481c91 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Pavlo Shchelokovskyy ]
  * 002353f5b Merge "Add key-manager to sevice catalog" into mcp/queens

  [ MCP Jenkins ]
  * b55612c97 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 1294a556f Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Vladislav Kuzmin ]
  * 4da6c9600 Add key-manager to sevice catalog

  [ MCP Jenkins ]
  * d6340517e Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3ab59c3a3 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 54fcec6e6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5c9baf61a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f87969b0e Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d2c72a0bf Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3019c5a6c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 82de286ae Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d9c0787a5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * e8d72b836 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 00a8802ef Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 13c067b12 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 25bf39e89 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 63fc07835 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 49843342b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 37a5d159b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * cc82c379b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * a599dac45 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 7fdb7cea7 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 2bae9f998 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 036022e64 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * eceb95cf6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3f4481c8c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 8b54b83ea Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 85e772c67 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 66f898241 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 6f25b2cc9 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ec7dff805 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 0adf96adb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 63f30b46d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * abfd92dc6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 37f275b78 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 04c3003f0 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 2808c5523 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 4ec3ad30b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * bba46c1a2 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d9b0422c9 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d42b67694 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * b71754115 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3e8a88c10 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5a4509e9d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 58edbcdf3 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 0f84f8fe7 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 7f2a41902 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 70da51b71 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 45d7935f5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fd5ee2bae Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 53574c4c6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 419c6ef73 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * a99045558 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3e3ec8ffb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 9ec38d870 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d005abceb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d9cb1f8e9 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * bf893a4f5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f668ef078 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 14cf4717e Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ce1111997 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c3ea05733 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fd4a4f1b0 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d24d231a8 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ MCP CI Mirroring ]
  * 4167c64be Merge "Merge the tip of origin/stable/queens into
    origin/mcp/queens" into mcp/queens

  [ MCP Jenkins ]
  * 24b289de6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ae6311c66 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d39feefbd Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 4f776285f Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 0c1c6d0e6 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * f2e72a27c Replace assert to raise AssertionError

  [ MCP Jenkins ]
  * 798637789 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 819c2489a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5f69ea9f4 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 460bc96b6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c96109aff Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f7fbdf821 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fcedd459a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 8d5870fee Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 79ef9b36c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fc06845e0 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * aecee5079 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 23d5252e5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 66d0dcaec Merge the tip of origin/stable/queens into
    origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Fri, 11 Sep 2020 06:55:57 +0000

cinder (2:12.0.10-3~u16.04+mcp150) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * c41282aff Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ryan Liang ]
  * 8641eed2e VNX: delete the LUN from VNX backend

  [ MCP Jenkins ]
  * 609d2a36a Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 2ecda828e Merge "Fix service_uuid migration for volumes with no
    host" into stable/queens

  [ MCP Jenkins ]
  * 504a8d470 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * e33678719 Merge "nimble: Fix missing ssl support" into stable/queens
  * 382edd8bf Merge "tintri: Enable SSL with requests" into
    stable/queens

  [ MCP Jenkins ]
  * b16331195 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Eric Harney ]
  * 69d0986e8 Fix service_uuid migration for volumes with no host

  [ Sean McGinnis ]
  * 81d75bc03 Change check_uptodate.sh to not call tox

  [ Chuck Short ]
  * abdfc35f3 tintri: Enable SSL with requests
  * b94d14555 nimble: Fix missing ssl support

  [ MCP Jenkins ]
  * c128b58a0 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Pchelintsev ]
  * 89bdebd2a Remove VxFlex OS credentials from connection_properties

  [ MCP Jenkins ]
  * b25aaa50a Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 6de15e346 Merge "VMAX Driver Queens - FC live migration failure"
    into stable/queens

  [ MCP Jenkins ]
  * 4c5d9b525 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 356681ccc Merge "[Unity] Fix TypeError for test case
    test_delete_host_wo_lock" into stable/queens
  * e7506bb53 Merge "NEC driver: fix an undefined variable" into
    stable/queens

  [ Helen Walsh ]
  * 7ce32f0e2 VMAX Driver Queens - FC live migration failure

  [ Ivan Kolodyazhny ]
  * 92969363a Fix DriverFilter to accept None volume type
  * 023c9f113 Merge "Revert "Remove inappropriate directory space
    check"" into mcp/queens

  [ MCP Jenkins ]
  * ab8daa561 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 05f87142c Merge "RBD: fix volume reference handling in clone logic"
    into stable/queens

  [ MCP Jenkins ]
  * ba791b464 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 9a9e7deeb Revert "Remove inappropriate directory space check"

  [ Zuul ]
  * 5da653059 Merge "PowerMax Driver - Legacy volume not found" into
    stable/queens

  [ MCP Jenkins ]
  * 56b123986 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * c552415c5 Merge "ChunkedBackupDriver: Freeing memory on restore"
    into stable/queens

  [ Helen Walsh ]
  * 748fc2925 PowerMax Driver - Legacy volume not found

  [ Naoki Saito ]
  * c394a8437 NEC driver: fix an undefined variable

  [ zhu.boxiang ]
  * 63ed20b7e RBD: fix volume reference handling in clone logic

  [ Yong Huang ]
  * 8072b321c [Unity] Fix TypeError for test case
    test_delete_host_wo_lock

  [ MCP Jenkins ]
  * d4510df10 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Erlon R. Cruz ]
  * 4f385b040 NetApp SolidFire: Fix NetApp SolidFire SSL option

  [ Gorka Eguileor ]
  * 614f48d61 ChunkedBackupDriver: Freeing memory on restore

  [ MCP Jenkins ]
  * e602a97ef Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Erlon R. Cruz ]
  * 8f379331a NetApp SolidFire: Fix NetApp SolidFire SSL option

  [ TommyLike ]
  * 121515cf5 [XtremIO] Remove provisioning factor when reporting

  [ MCP Jenkins ]
  * d30192124 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ whoami-rajat ]
  * e3c9fa4ef Fix: Create new cache entry when xtremio reaches snap
    limit

  [ MCP Jenkins ]
  * 4b5996976 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * c4deee6fa Merge "Tell reno to ignore the kilo branch" into
    stable/queens
  * 9bafb71f9 Merge "Make volume soft delete more thorough" into
    stable/queens

  [ MCP Jenkins ]
  * 6b0687144 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * aeca33def Merge "Increase cpu limit for image conversion" into
    stable/queens

  [ Sean McGinnis ]
  * b07b90f02 Tell reno to ignore the kilo branch

  [ whoami-rajat ]
  * f7a9111f0 Make volume soft delete more thorough

  [ MCP Jenkins ]
  * 3b50ee4a1 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Eric Harney ]
  * d3865ecd7 Increase cpu limit for image conversion

  [ Sean McGinnis ]
  * b73df3e76 Cap sphinx for py2 to match global reqs

  [ Ivan Kolodyazhny ]
  * 89347965b Do not check available space for image convertion on block
    devices

  [ MCP Jenkins ]
  * de8f91f67 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 1d47b89b2 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fd0a196eb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * b08580912 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 505f47b00 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 4cb0bfb2b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5eaf5429a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 9d19efbbb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fb92fd72b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 256e60a89 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ffa7d2c4d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f5bbc2788 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * af3481c91 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Pavlo Shchelokovskyy ]
  * 002353f5b Merge "Add key-manager to sevice catalog" into mcp/queens

  [ MCP Jenkins ]
  * b55612c97 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 1294a556f Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Vladislav Kuzmin ]
  * 4da6c9600 Add key-manager to sevice catalog

  [ MCP Jenkins ]
  * d6340517e Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3ab59c3a3 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 54fcec6e6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5c9baf61a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f87969b0e Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d2c72a0bf Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3019c5a6c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 82de286ae Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d9c0787a5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * e8d72b836 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 00a8802ef Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 13c067b12 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 25bf39e89 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 63fc07835 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 49843342b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 37a5d159b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * cc82c379b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * a599dac45 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 7fdb7cea7 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 2bae9f998 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 036022e64 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * eceb95cf6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3f4481c8c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 8b54b83ea Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 85e772c67 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 66f898241 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 6f25b2cc9 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ec7dff805 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 0adf96adb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 63f30b46d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * abfd92dc6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 37f275b78 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 04c3003f0 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 2808c5523 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 4ec3ad30b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * bba46c1a2 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d9b0422c9 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d42b67694 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * b71754115 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3e8a88c10 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5a4509e9d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 58edbcdf3 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 0f84f8fe7 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 7f2a41902 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 70da51b71 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 45d7935f5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fd5ee2bae Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 53574c4c6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 419c6ef73 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * a99045558 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3e3ec8ffb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 9ec38d870 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d005abceb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d9cb1f8e9 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * bf893a4f5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f668ef078 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 14cf4717e Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ce1111997 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c3ea05733 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fd4a4f1b0 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d24d231a8 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ MCP CI Mirroring ]
  * 4167c64be Merge "Merge the tip of origin/stable/queens into
    origin/mcp/queens" into mcp/queens

  [ MCP Jenkins ]
  * 24b289de6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ae6311c66 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d39feefbd Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 4f776285f Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 0c1c6d0e6 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * f2e72a27c Replace assert to raise AssertionError

  [ MCP Jenkins ]
  * 798637789 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 819c2489a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5f69ea9f4 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 460bc96b6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c96109aff Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f7fbdf821 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fcedd459a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 8d5870fee Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 79ef9b36c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fc06845e0 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * aecee5079 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 23d5252e5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 66d0dcaec Merge the tip of origin/stable/queens into
    origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Sat, 08 Aug 2020 06:56:14 +0000

cinder (2:12.0.10-3~u16.04+mcp148) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 609d2a36a Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 2ecda828e Merge "Fix service_uuid migration for volumes with no
    host" into stable/queens

  [ MCP Jenkins ]
  * 504a8d470 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * e33678719 Merge "nimble: Fix missing ssl support" into stable/queens
  * 382edd8bf Merge "tintri: Enable SSL with requests" into
    stable/queens

  [ MCP Jenkins ]
  * b16331195 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Eric Harney ]
  * 69d0986e8 Fix service_uuid migration for volumes with no host

  [ Sean McGinnis ]
  * 81d75bc03 Change check_uptodate.sh to not call tox

  [ Chuck Short ]
  * abdfc35f3 tintri: Enable SSL with requests
  * b94d14555 nimble: Fix missing ssl support

  [ MCP Jenkins ]
  * c128b58a0 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Pchelintsev ]
  * 89bdebd2a Remove VxFlex OS credentials from connection_properties

  [ MCP Jenkins ]
  * b25aaa50a Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 6de15e346 Merge "VMAX Driver Queens - FC live migration failure"
    into stable/queens

  [ MCP Jenkins ]
  * 4c5d9b525 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 356681ccc Merge "[Unity] Fix TypeError for test case
    test_delete_host_wo_lock" into stable/queens
  * e7506bb53 Merge "NEC driver: fix an undefined variable" into
    stable/queens

  [ Helen Walsh ]
  * 7ce32f0e2 VMAX Driver Queens - FC live migration failure

  [ Ivan Kolodyazhny ]
  * 92969363a Fix DriverFilter to accept None volume type
  * 023c9f113 Merge "Revert "Remove inappropriate directory space
    check"" into mcp/queens

  [ MCP Jenkins ]
  * ab8daa561 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 05f87142c Merge "RBD: fix volume reference handling in clone logic"
    into stable/queens

  [ MCP Jenkins ]
  * ba791b464 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 9a9e7deeb Revert "Remove inappropriate directory space check"

  [ Zuul ]
  * 5da653059 Merge "PowerMax Driver - Legacy volume not found" into
    stable/queens

  [ MCP Jenkins ]
  * 56b123986 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * c552415c5 Merge "ChunkedBackupDriver: Freeing memory on restore"
    into stable/queens

  [ Helen Walsh ]
  * 748fc2925 PowerMax Driver - Legacy volume not found

  [ Naoki Saito ]
  * c394a8437 NEC driver: fix an undefined variable

  [ zhu.boxiang ]
  * 63ed20b7e RBD: fix volume reference handling in clone logic

  [ Yong Huang ]
  * 8072b321c [Unity] Fix TypeError for test case
    test_delete_host_wo_lock

  [ MCP Jenkins ]
  * d4510df10 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Erlon R. Cruz ]
  * 4f385b040 NetApp SolidFire: Fix NetApp SolidFire SSL option

  [ Gorka Eguileor ]
  * 614f48d61 ChunkedBackupDriver: Freeing memory on restore

  [ MCP Jenkins ]
  * e602a97ef Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Erlon R. Cruz ]
  * 8f379331a NetApp SolidFire: Fix NetApp SolidFire SSL option

  [ TommyLike ]
  * 121515cf5 [XtremIO] Remove provisioning factor when reporting

  [ MCP Jenkins ]
  * d30192124 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ whoami-rajat ]
  * e3c9fa4ef Fix: Create new cache entry when xtremio reaches snap
    limit

  [ MCP Jenkins ]
  * 4b5996976 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * c4deee6fa Merge "Tell reno to ignore the kilo branch" into
    stable/queens
  * 9bafb71f9 Merge "Make volume soft delete more thorough" into
    stable/queens

  [ MCP Jenkins ]
  * 6b0687144 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * aeca33def Merge "Increase cpu limit for image conversion" into
    stable/queens

  [ Sean McGinnis ]
  * b07b90f02 Tell reno to ignore the kilo branch

  [ whoami-rajat ]
  * f7a9111f0 Make volume soft delete more thorough

  [ MCP Jenkins ]
  * 3b50ee4a1 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Eric Harney ]
  * d3865ecd7 Increase cpu limit for image conversion

  [ Sean McGinnis ]
  * b73df3e76 Cap sphinx for py2 to match global reqs

  [ Ivan Kolodyazhny ]
  * 89347965b Do not check available space for image convertion on block
    devices

  [ MCP Jenkins ]
  * de8f91f67 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 1d47b89b2 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fd0a196eb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * b08580912 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 505f47b00 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 4cb0bfb2b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5eaf5429a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 9d19efbbb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fb92fd72b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 256e60a89 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ffa7d2c4d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f5bbc2788 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * af3481c91 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Pavlo Shchelokovskyy ]
  * 002353f5b Merge "Add key-manager to sevice catalog" into mcp/queens

  [ MCP Jenkins ]
  * b55612c97 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 1294a556f Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Vladislav Kuzmin ]
  * 4da6c9600 Add key-manager to sevice catalog

  [ MCP Jenkins ]
  * d6340517e Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3ab59c3a3 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 54fcec6e6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5c9baf61a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f87969b0e Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d2c72a0bf Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3019c5a6c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 82de286ae Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d9c0787a5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * e8d72b836 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 00a8802ef Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 13c067b12 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 25bf39e89 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 63fc07835 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 49843342b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 37a5d159b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * cc82c379b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * a599dac45 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 7fdb7cea7 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 2bae9f998 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 036022e64 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * eceb95cf6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3f4481c8c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 8b54b83ea Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 85e772c67 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 66f898241 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 6f25b2cc9 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ec7dff805 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 0adf96adb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 63f30b46d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * abfd92dc6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 37f275b78 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 04c3003f0 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 2808c5523 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 4ec3ad30b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * bba46c1a2 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d9b0422c9 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d42b67694 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * b71754115 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3e8a88c10 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5a4509e9d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 58edbcdf3 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 0f84f8fe7 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 7f2a41902 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 70da51b71 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 45d7935f5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fd5ee2bae Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 53574c4c6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 419c6ef73 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * a99045558 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3e3ec8ffb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 9ec38d870 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d005abceb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d9cb1f8e9 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * bf893a4f5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f668ef078 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 14cf4717e Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ce1111997 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c3ea05733 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fd4a4f1b0 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d24d231a8 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ MCP CI Mirroring ]
  * 4167c64be Merge "Merge the tip of origin/stable/queens into
    origin/mcp/queens" into mcp/queens

  [ MCP Jenkins ]
  * 24b289de6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ae6311c66 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d39feefbd Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 4f776285f Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 0c1c6d0e6 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * f2e72a27c Replace assert to raise AssertionError

  [ MCP Jenkins ]
  * 798637789 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 819c2489a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5f69ea9f4 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 460bc96b6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c96109aff Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f7fbdf821 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fcedd459a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 8d5870fee Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 79ef9b36c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fc06845e0 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * aecee5079 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 23d5252e5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 66d0dcaec Merge the tip of origin/stable/queens into
    origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Wed, 29 Jul 2020 06:58:55 +0000

cinder (2:12.0.10-3~u16.04+mcp145) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 504a8d470 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * e33678719 Merge "nimble: Fix missing ssl support" into stable/queens
  * 382edd8bf Merge "tintri: Enable SSL with requests" into
    stable/queens

  [ MCP Jenkins ]
  * b16331195 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Sean McGinnis ]
  * 81d75bc03 Change check_uptodate.sh to not call tox

  [ Chuck Short ]
  * abdfc35f3 tintri: Enable SSL with requests
  * b94d14555 nimble: Fix missing ssl support

  [ MCP Jenkins ]
  * c128b58a0 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Pchelintsev ]
  * 89bdebd2a Remove VxFlex OS credentials from connection_properties

  [ MCP Jenkins ]
  * b25aaa50a Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 6de15e346 Merge "VMAX Driver Queens - FC live migration failure"
    into stable/queens

  [ MCP Jenkins ]
  * 4c5d9b525 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 356681ccc Merge "[Unity] Fix TypeError for test case
    test_delete_host_wo_lock" into stable/queens
  * e7506bb53 Merge "NEC driver: fix an undefined variable" into
    stable/queens

  [ Helen Walsh ]
  * 7ce32f0e2 VMAX Driver Queens - FC live migration failure

  [ Ivan Kolodyazhny ]
  * 92969363a Fix DriverFilter to accept None volume type
  * 023c9f113 Merge "Revert "Remove inappropriate directory space
    check"" into mcp/queens

  [ MCP Jenkins ]
  * ab8daa561 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 05f87142c Merge "RBD: fix volume reference handling in clone logic"
    into stable/queens

  [ MCP Jenkins ]
  * ba791b464 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 9a9e7deeb Revert "Remove inappropriate directory space check"

  [ Zuul ]
  * 5da653059 Merge "PowerMax Driver - Legacy volume not found" into
    stable/queens

  [ MCP Jenkins ]
  * 56b123986 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * c552415c5 Merge "ChunkedBackupDriver: Freeing memory on restore"
    into stable/queens

  [ Helen Walsh ]
  * 748fc2925 PowerMax Driver - Legacy volume not found

  [ Naoki Saito ]
  * c394a8437 NEC driver: fix an undefined variable

  [ zhu.boxiang ]
  * 63ed20b7e RBD: fix volume reference handling in clone logic

  [ Yong Huang ]
  * 8072b321c [Unity] Fix TypeError for test case
    test_delete_host_wo_lock

  [ MCP Jenkins ]
  * d4510df10 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Erlon R. Cruz ]
  * 4f385b040 NetApp SolidFire: Fix NetApp SolidFire SSL option

  [ Gorka Eguileor ]
  * 614f48d61 ChunkedBackupDriver: Freeing memory on restore

  [ MCP Jenkins ]
  * e602a97ef Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Erlon R. Cruz ]
  * 8f379331a NetApp SolidFire: Fix NetApp SolidFire SSL option

  [ TommyLike ]
  * 121515cf5 [XtremIO] Remove provisioning factor when reporting

  [ MCP Jenkins ]
  * d30192124 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ whoami-rajat ]
  * e3c9fa4ef Fix: Create new cache entry when xtremio reaches snap
    limit

  [ MCP Jenkins ]
  * 4b5996976 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * c4deee6fa Merge "Tell reno to ignore the kilo branch" into
    stable/queens
  * 9bafb71f9 Merge "Make volume soft delete more thorough" into
    stable/queens

  [ MCP Jenkins ]
  * 6b0687144 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * aeca33def Merge "Increase cpu limit for image conversion" into
    stable/queens

  [ Sean McGinnis ]
  * b07b90f02 Tell reno to ignore the kilo branch

  [ whoami-rajat ]
  * f7a9111f0 Make volume soft delete more thorough

  [ MCP Jenkins ]
  * 3b50ee4a1 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Eric Harney ]
  * d3865ecd7 Increase cpu limit for image conversion

  [ Sean McGinnis ]
  * b73df3e76 Cap sphinx for py2 to match global reqs

  [ Ivan Kolodyazhny ]
  * 89347965b Do not check available space for image convertion on block
    devices

  [ MCP Jenkins ]
  * de8f91f67 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 1d47b89b2 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fd0a196eb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * b08580912 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 505f47b00 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 4cb0bfb2b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5eaf5429a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 9d19efbbb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fb92fd72b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 256e60a89 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ffa7d2c4d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f5bbc2788 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * af3481c91 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Pavlo Shchelokovskyy ]
  * 002353f5b Merge "Add key-manager to sevice catalog" into mcp/queens

  [ MCP Jenkins ]
  * b55612c97 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 1294a556f Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Vladislav Kuzmin ]
  * 4da6c9600 Add key-manager to sevice catalog

  [ MCP Jenkins ]
  * d6340517e Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3ab59c3a3 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 54fcec6e6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5c9baf61a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f87969b0e Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d2c72a0bf Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3019c5a6c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 82de286ae Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d9c0787a5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * e8d72b836 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 00a8802ef Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 13c067b12 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 25bf39e89 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 63fc07835 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 49843342b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 37a5d159b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * cc82c379b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * a599dac45 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 7fdb7cea7 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 2bae9f998 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 036022e64 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * eceb95cf6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3f4481c8c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 8b54b83ea Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 85e772c67 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 66f898241 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 6f25b2cc9 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ec7dff805 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 0adf96adb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 63f30b46d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * abfd92dc6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 37f275b78 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 04c3003f0 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 2808c5523 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 4ec3ad30b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * bba46c1a2 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d9b0422c9 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d42b67694 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * b71754115 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3e8a88c10 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5a4509e9d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 58edbcdf3 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 0f84f8fe7 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 7f2a41902 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 70da51b71 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 45d7935f5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fd5ee2bae Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 53574c4c6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 419c6ef73 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * a99045558 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 3e3ec8ffb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 9ec38d870 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d005abceb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d9cb1f8e9 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * bf893a4f5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f668ef078 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 14cf4717e Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ce1111997 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c3ea05733 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fd4a4f1b0 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d24d231a8 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ MCP CI Mirroring ]
  * 4167c64be Merge "Merge the tip of origin/stable/queens into
    origin/mcp/queens" into mcp/queens

  [ MCP Jenkins ]
  * 24b289de6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ae6311c66 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d39feefbd Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 4f776285f Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 0c1c6d0e6 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * f2e72a27c Replace assert to raise AssertionError

  [ MCP Jenkins ]
  * 798637789 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 819c2489a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5f69ea9f4 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 460bc96b6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c96109aff Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f7fbdf821 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fcedd459a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 8d5870fee Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 79ef9b36c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fc06845e0 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * aecee5079 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 23d5252e5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 66d0dcaec Merge the tip of origin/stable/queens into
    origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Tue, 28 Jul 2020 06:57:33 +0000

cinder (2:12.0.10-3~u16.04+mcp138) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * c128b58 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Pchelintsev ]
  * 89bdebd Remove VxFlex OS credentials from connection_properties

  [ MCP Jenkins ]
  * b25aaa5 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 6de15e3 Merge "VMAX Driver Queens - FC live migration failure" into
    stable/queens

  [ MCP Jenkins ]
  * 4c5d9b5 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 356681c Merge "[Unity] Fix TypeError for test case
    test_delete_host_wo_lock" into stable/queens
  * e7506bb Merge "NEC driver: fix an undefined variable" into
    stable/queens

  [ Helen Walsh ]
  * 7ce32f0 VMAX Driver Queens - FC live migration failure

  [ Ivan Kolodyazhny ]
  * 9296936 Fix DriverFilter to accept None volume type
  * 023c9f1 Merge "Revert "Remove inappropriate directory space check""
    into mcp/queens

  [ MCP Jenkins ]
  * ab8daa5 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 05f8714 Merge "RBD: fix volume reference handling in clone logic"
    into stable/queens

  [ MCP Jenkins ]
  * ba791b4 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 9a9e7de Revert "Remove inappropriate directory space check"

  [ Zuul ]
  * 5da6530 Merge "PowerMax Driver - Legacy volume not found" into
    stable/queens

  [ MCP Jenkins ]
  * 56b1239 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * c552415 Merge "ChunkedBackupDriver: Freeing memory on restore" into
    stable/queens

  [ Helen Walsh ]
  * 748fc29 PowerMax Driver - Legacy volume not found

  [ Naoki Saito ]
  * c394a84 NEC driver: fix an undefined variable

  [ zhu.boxiang ]
  * 63ed20b RBD: fix volume reference handling in clone logic

  [ Yong Huang ]
  * 8072b32 [Unity] Fix TypeError for test case test_delete_host_wo_lock

  [ MCP Jenkins ]
  * d4510df Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Erlon R. Cruz ]
  * 4f385b0 NetApp SolidFire: Fix NetApp SolidFire SSL option

  [ Gorka Eguileor ]
  * 614f48d ChunkedBackupDriver: Freeing memory on restore

  [ MCP Jenkins ]
  * e602a97 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Erlon R. Cruz ]
  * 8f37933 NetApp SolidFire: Fix NetApp SolidFire SSL option

  [ TommyLike ]
  * 121515c [XtremIO] Remove provisioning factor when reporting

  [ MCP Jenkins ]
  * d301921 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ whoami-rajat ]
  * e3c9fa4 Fix: Create new cache entry when xtremio reaches snap limit

  [ MCP Jenkins ]
  * 4b59969 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * c4deee6 Merge "Tell reno to ignore the kilo branch" into
    stable/queens
  * 9bafb71 Merge "Make volume soft delete more thorough" into
    stable/queens

  [ MCP Jenkins ]
  * 6b06871 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * aeca33d Merge "Increase cpu limit for image conversion" into
    stable/queens

  [ Sean McGinnis ]
  * b07b90f Tell reno to ignore the kilo branch

  [ whoami-rajat ]
  * f7a9111 Make volume soft delete more thorough

  [ MCP Jenkins ]
  * 3b50ee4 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Eric Harney ]
  * d3865ec Increase cpu limit for image conversion

  [ Sean McGinnis ]
  * b73df3e Cap sphinx for py2 to match global reqs

  [ Ivan Kolodyazhny ]
  * 8934796 Do not check available space for image convertion on block
    devices

  [ MCP Jenkins ]
  * de8f91f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1d47b89 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fd0a196 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b085809 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 505f47b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4cb0bfb Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5eaf542 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9d19efb Merge the tip of origin/stable/queens into origin/mcp/queens
  * fb92fd7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 256e60a Merge the tip of origin/stable/queens into origin/mcp/queens
  * ffa7d2c Merge the tip of origin/stable/queens into origin/mcp/queens
  * f5bbc27 Merge the tip of origin/stable/queens into origin/mcp/queens
  * af3481c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Pavlo Shchelokovskyy ]
  * 002353f Merge "Add key-manager to sevice catalog" into mcp/queens

  [ MCP Jenkins ]
  * b55612c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1294a55 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Vladislav Kuzmin ]
  * 4da6c96 Add key-manager to sevice catalog

  [ MCP Jenkins ]
  * d634051 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 3ab59c3 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 54fcec6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5c9baf6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f87969b Merge the tip of origin/stable/queens into origin/mcp/queens
  * d2c72a0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 3019c5a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 82de286 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d9c0787 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e8d72b8 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 00a8802 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 13c067b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 25bf39e Merge the tip of origin/stable/queens into origin/mcp/queens
  * 63fc078 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4984334 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 37a5d15 Merge the tip of origin/stable/queens into origin/mcp/queens
  * cc82c37 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a599dac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7fdb7ce Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2bae9f9 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 036022e Merge the tip of origin/stable/queens into origin/mcp/queens
  * eceb95c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 3f4481c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8b54b83 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 85e772c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 66f8982 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6f25b2c Merge the tip of origin/stable/queens into origin/mcp/queens
  * ec7dff8 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0adf96a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 63f30b4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * abfd92d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 37f275b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 04c3003 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2808c55 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4ec3ad3 Merge the tip of origin/stable/queens into origin/mcp/queens
  * bba46c1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d9b0422 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d42b676 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b717541 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 3e8a88c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5a4509e Merge the tip of origin/stable/queens into origin/mcp/queens
  * 58edbcd Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0f84f8f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7f2a419 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 70da51b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 45d7935 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fd5ee2b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 53574c4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 419c6ef Merge the tip of origin/stable/queens into origin/mcp/queens
  * a990455 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 3e3ec8f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9ec38d8 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d005abc Merge the tip of origin/stable/queens into origin/mcp/queens
  * d9cb1f8 Merge the tip of origin/stable/queens into origin/mcp/queens
  * bf893a4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f668ef0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 14cf471 Merge the tip of origin/stable/queens into origin/mcp/queens
  * ce11119 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c3ea057 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fd4a4f1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d24d231 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ MCP CI Mirroring ]
  * 4167c64 Merge "Merge the tip of origin/stable/queens into
    origin/mcp/queens" into mcp/queens

  [ MCP Jenkins ]
  * 24b289d Merge the tip of origin/stable/queens into origin/mcp/queens
  * ae6311c Merge the tip of origin/stable/queens into origin/mcp/queens
  * d39feef Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4f77628 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0c1c6d0 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * f2e72a2 Replace assert to raise AssertionError

  [ MCP Jenkins ]
  * 7986377 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 819c248 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5f69ea9 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 460bc96 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c96109a Merge the tip of origin/stable/queens into origin/mcp/queens
  * f7fbdf8 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fcedd45 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d5870f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 79ef9b3 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fc06845 Merge the tip of origin/stable/queens into origin/mcp/queens
  * aecee50 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 23d5252 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 66d0dca Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Fri, 05 Jun 2020 06:55:48 +0000

cinder (2:12.0.10-3~u16.04+mcp136) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * b25aaa5 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 6de15e3 Merge "VMAX Driver Queens - FC live migration failure" into
    stable/queens

  [ MCP Jenkins ]
  * 4c5d9b5 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 356681c Merge "[Unity] Fix TypeError for test case
    test_delete_host_wo_lock" into stable/queens
  * e7506bb Merge "NEC driver: fix an undefined variable" into
    stable/queens

  [ Helen Walsh ]
  * 7ce32f0 VMAX Driver Queens - FC live migration failure

  [ Ivan Kolodyazhny ]
  * 9296936 Fix DriverFilter to accept None volume type
  * 023c9f1 Merge "Revert "Remove inappropriate directory space check""
    into mcp/queens

  [ MCP Jenkins ]
  * ab8daa5 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 05f8714 Merge "RBD: fix volume reference handling in clone logic"
    into stable/queens

  [ MCP Jenkins ]
  * ba791b4 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 9a9e7de Revert "Remove inappropriate directory space check"

  [ Zuul ]
  * 5da6530 Merge "PowerMax Driver - Legacy volume not found" into
    stable/queens

  [ MCP Jenkins ]
  * 56b1239 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * c552415 Merge "ChunkedBackupDriver: Freeing memory on restore" into
    stable/queens

  [ Helen Walsh ]
  * 748fc29 PowerMax Driver - Legacy volume not found

  [ Naoki Saito ]
  * c394a84 NEC driver: fix an undefined variable

  [ zhu.boxiang ]
  * 63ed20b RBD: fix volume reference handling in clone logic

  [ Yong Huang ]
  * 8072b32 [Unity] Fix TypeError for test case test_delete_host_wo_lock

  [ MCP Jenkins ]
  * d4510df Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Erlon R. Cruz ]
  * 4f385b0 NetApp SolidFire: Fix NetApp SolidFire SSL option

  [ Gorka Eguileor ]
  * 614f48d ChunkedBackupDriver: Freeing memory on restore

  [ MCP Jenkins ]
  * e602a97 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Erlon R. Cruz ]
  * 8f37933 NetApp SolidFire: Fix NetApp SolidFire SSL option

  [ TommyLike ]
  * 121515c [XtremIO] Remove provisioning factor when reporting

  [ MCP Jenkins ]
  * d301921 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ whoami-rajat ]
  * e3c9fa4 Fix: Create new cache entry when xtremio reaches snap limit

  [ MCP Jenkins ]
  * 4b59969 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * c4deee6 Merge "Tell reno to ignore the kilo branch" into
    stable/queens
  * 9bafb71 Merge "Make volume soft delete more thorough" into
    stable/queens

  [ MCP Jenkins ]
  * 6b06871 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * aeca33d Merge "Increase cpu limit for image conversion" into
    stable/queens

  [ Sean McGinnis ]
  * b07b90f Tell reno to ignore the kilo branch

  [ whoami-rajat ]
  * f7a9111 Make volume soft delete more thorough

  [ MCP Jenkins ]
  * 3b50ee4 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Eric Harney ]
  * d3865ec Increase cpu limit for image conversion

  [ Sean McGinnis ]
  * b73df3e Cap sphinx for py2 to match global reqs

  [ Ivan Kolodyazhny ]
  * 8934796 Do not check available space for image convertion on block
    devices

  [ MCP Jenkins ]
  * de8f91f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1d47b89 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fd0a196 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b085809 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 505f47b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4cb0bfb Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5eaf542 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9d19efb Merge the tip of origin/stable/queens into origin/mcp/queens
  * fb92fd7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 256e60a Merge the tip of origin/stable/queens into origin/mcp/queens
  * ffa7d2c Merge the tip of origin/stable/queens into origin/mcp/queens
  * f5bbc27 Merge the tip of origin/stable/queens into origin/mcp/queens
  * af3481c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Pavlo Shchelokovskyy ]
  * 002353f Merge "Add key-manager to sevice catalog" into mcp/queens

  [ MCP Jenkins ]
  * b55612c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1294a55 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Vladislav Kuzmin ]
  * 4da6c96 Add key-manager to sevice catalog

  [ MCP Jenkins ]
  * d634051 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 3ab59c3 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 54fcec6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5c9baf6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f87969b Merge the tip of origin/stable/queens into origin/mcp/queens
  * d2c72a0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 3019c5a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 82de286 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d9c0787 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e8d72b8 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 00a8802 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 13c067b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 25bf39e Merge the tip of origin/stable/queens into origin/mcp/queens
  * 63fc078 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4984334 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 37a5d15 Merge the tip of origin/stable/queens into origin/mcp/queens
  * cc82c37 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a599dac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7fdb7ce Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2bae9f9 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 036022e Merge the tip of origin/stable/queens into origin/mcp/queens
  * eceb95c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 3f4481c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8b54b83 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 85e772c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 66f8982 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6f25b2c Merge the tip of origin/stable/queens into origin/mcp/queens
  * ec7dff8 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0adf96a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 63f30b4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * abfd92d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 37f275b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 04c3003 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2808c55 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4ec3ad3 Merge the tip of origin/stable/queens into origin/mcp/queens
  * bba46c1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d9b0422 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d42b676 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b717541 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 3e8a88c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5a4509e Merge the tip of origin/stable/queens into origin/mcp/queens
  * 58edbcd Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0f84f8f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7f2a419 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 70da51b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 45d7935 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fd5ee2b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 53574c4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 419c6ef Merge the tip of origin/stable/queens into origin/mcp/queens
  * a990455 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 3e3ec8f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9ec38d8 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d005abc Merge the tip of origin/stable/queens into origin/mcp/queens
  * d9cb1f8 Merge the tip of origin/stable/queens into origin/mcp/queens
  * bf893a4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f668ef0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 14cf471 Merge the tip of origin/stable/queens into origin/mcp/queens
  * ce11119 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c3ea057 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fd4a4f1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d24d231 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ MCP CI Mirroring ]
  * 4167c64 Merge "Merge the tip of origin/stable/queens into
    origin/mcp/queens" into mcp/queens

  [ MCP Jenkins ]
  * 24b289d Merge the tip of origin/stable/queens into origin/mcp/queens
  * ae6311c Merge the tip of origin/stable/queens into origin/mcp/queens
  * d39feef Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4f77628 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0c1c6d0 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * f2e72a2 Replace assert to raise AssertionError

  [ MCP Jenkins ]
  * 7986377 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 819c248 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5f69ea9 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 460bc96 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c96109a Merge the tip of origin/stable/queens into origin/mcp/queens
  * f7fbdf8 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fcedd45 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d5870f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 79ef9b3 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fc06845 Merge the tip of origin/stable/queens into origin/mcp/queens
  * aecee50 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 23d5252 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 66d0dca Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Thu, 28 May 2020 06:55:48 +0000

cinder (2:12.0.10-3~u16.04+mcp133) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 4c5d9b5 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 356681c Merge "[Unity] Fix TypeError for test case
    test_delete_host_wo_lock" into stable/queens
  * e7506bb Merge "NEC driver: fix an undefined variable" into
    stable/queens

  [ Ivan Kolodyazhny ]
  * 9296936 Fix DriverFilter to accept None volume type
  * 023c9f1 Merge "Revert "Remove inappropriate directory space check""
    into mcp/queens

  [ MCP Jenkins ]
  * ab8daa5 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 05f8714 Merge "RBD: fix volume reference handling in clone logic"
    into stable/queens

  [ MCP Jenkins ]
  * ba791b4 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 9a9e7de Revert "Remove inappropriate directory space check"

  [ Zuul ]
  * 5da6530 Merge "PowerMax Driver - Legacy volume not found" into
    stable/queens

  [ MCP Jenkins ]
  * 56b1239 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * c552415 Merge "ChunkedBackupDriver: Freeing memory on restore" into
    stable/queens

  [ Helen Walsh ]
  * 748fc29 PowerMax Driver - Legacy volume not found

  [ Naoki Saito ]
  * c394a84 NEC driver: fix an undefined variable

  [ zhu.boxiang ]
  * 63ed20b RBD: fix volume reference handling in clone logic

  [ Yong Huang ]
  * 8072b32 [Unity] Fix TypeError for test case test_delete_host_wo_lock

  [ MCP Jenkins ]
  * d4510df Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Erlon R. Cruz ]
  * 4f385b0 NetApp SolidFire: Fix NetApp SolidFire SSL option

  [ Gorka Eguileor ]
  * 614f48d ChunkedBackupDriver: Freeing memory on restore

  [ MCP Jenkins ]
  * e602a97 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Erlon R. Cruz ]
  * 8f37933 NetApp SolidFire: Fix NetApp SolidFire SSL option

  [ TommyLike ]
  * 121515c [XtremIO] Remove provisioning factor when reporting

  [ MCP Jenkins ]
  * d301921 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ whoami-rajat ]
  * e3c9fa4 Fix: Create new cache entry when xtremio reaches snap limit

  [ MCP Jenkins ]
  * 4b59969 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * c4deee6 Merge "Tell reno to ignore the kilo branch" into
    stable/queens
  * 9bafb71 Merge "Make volume soft delete more thorough" into
    stable/queens

  [ MCP Jenkins ]
  * 6b06871 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * aeca33d Merge "Increase cpu limit for image conversion" into
    stable/queens

  [ Sean McGinnis ]
  * b07b90f Tell reno to ignore the kilo branch

  [ whoami-rajat ]
  * f7a9111 Make volume soft delete more thorough

  [ MCP Jenkins ]
  * 3b50ee4 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Eric Harney ]
  * d3865ec Increase cpu limit for image conversion

  [ Sean McGinnis ]
  * b73df3e Cap sphinx for py2 to match global reqs

  [ Ivan Kolodyazhny ]
  * 8934796 Do not check available space for image convertion on block
    devices

  [ MCP Jenkins ]
  * de8f91f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1d47b89 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fd0a196 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b085809 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 505f47b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4cb0bfb Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5eaf542 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9d19efb Merge the tip of origin/stable/queens into origin/mcp/queens
  * fb92fd7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 256e60a Merge the tip of origin/stable/queens into origin/mcp/queens
  * ffa7d2c Merge the tip of origin/stable/queens into origin/mcp/queens
  * f5bbc27 Merge the tip of origin/stable/queens into origin/mcp/queens
  * af3481c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Pavlo Shchelokovskyy ]
  * 002353f Merge "Add key-manager to sevice catalog" into mcp/queens

  [ MCP Jenkins ]
  * b55612c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1294a55 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Vladislav Kuzmin ]
  * 4da6c96 Add key-manager to sevice catalog

  [ MCP Jenkins ]
  * d634051 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 3ab59c3 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 54fcec6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5c9baf6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f87969b Merge the tip of origin/stable/queens into origin/mcp/queens
  * d2c72a0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 3019c5a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 82de286 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d9c0787 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e8d72b8 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 00a8802 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 13c067b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 25bf39e Merge the tip of origin/stable/queens into origin/mcp/queens
  * 63fc078 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4984334 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 37a5d15 Merge the tip of origin/stable/queens into origin/mcp/queens
  * cc82c37 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a599dac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7fdb7ce Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2bae9f9 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 036022e Merge the tip of origin/stable/queens into origin/mcp/queens
  * eceb95c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 3f4481c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8b54b83 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 85e772c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 66f8982 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6f25b2c Merge the tip of origin/stable/queens into origin/mcp/queens
  * ec7dff8 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0adf96a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 63f30b4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * abfd92d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 37f275b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 04c3003 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2808c55 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4ec3ad3 Merge the tip of origin/stable/queens into origin/mcp/queens
  * bba46c1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d9b0422 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d42b676 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b717541 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 3e8a88c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5a4509e Merge the tip of origin/stable/queens into origin/mcp/queens
  * 58edbcd Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0f84f8f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7f2a419 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 70da51b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 45d7935 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fd5ee2b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 53574c4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 419c6ef Merge the tip of origin/stable/queens into origin/mcp/queens
  * a990455 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 3e3ec8f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9ec38d8 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d005abc Merge the tip of origin/stable/queens into origin/mcp/queens
  * d9cb1f8 Merge the tip of origin/stable/queens into origin/mcp/queens
  * bf893a4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f668ef0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 14cf471 Merge the tip of origin/stable/queens into origin/mcp/queens
  * ce11119 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c3ea057 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fd4a4f1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d24d231 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ MCP CI Mirroring ]
  * 4167c64 Merge "Merge the tip of origin/stable/queens into
    origin/mcp/queens" into mcp/queens

  [ MCP Jenkins ]
  * 24b289d Merge the tip of origin/stable/queens into origin/mcp/queens
  * ae6311c Merge the tip of origin/stable/queens into origin/mcp/queens
  * d39feef Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4f77628 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0c1c6d0 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * f2e72a2 Replace assert to raise AssertionError

  [ MCP Jenkins ]
  * 7986377 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 819c248 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5f69ea9 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 460bc96 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c96109a Merge the tip of origin/stable/queens into origin/mcp/queens
  * f7fbdf8 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fcedd45 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d5870f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 79ef9b3 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fc06845 Merge the tip of origin/stable/queens into origin/mcp/queens
  * aecee50 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 23d5252 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 66d0dca Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Thu, 21 May 2020 06:55:51 +0000

cinder (2:12.0.10-3~u16.04+mcp128) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ Ivan Kolodyazhny ]
  * 9296936 Fix DriverFilter to accept None volume type
  * 023c9f1 Merge "Revert "Remove inappropriate directory space check""
    into mcp/queens

  [ MCP Jenkins ]
  * ab8daa5 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 05f8714 Merge "RBD: fix volume reference handling in clone logic"
    into stable/queens

  [ MCP Jenkins ]
  * ba791b4 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 9a9e7de Revert "Remove inappropriate directory space check"

  [ Zuul ]
  * 5da6530 Merge "PowerMax Driver - Legacy volume not found" into
    stable/queens

  [ MCP Jenkins ]
  * 56b1239 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * c552415 Merge "ChunkedBackupDriver: Freeing memory on restore" into
    stable/queens

  [ Helen Walsh ]
  * 748fc29 PowerMax Driver - Legacy volume not found

  [ zhu.boxiang ]
  * 63ed20b RBD: fix volume reference handling in clone logic

  [ MCP Jenkins ]
  * d4510df Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Erlon R. Cruz ]
  * 4f385b0 NetApp SolidFire: Fix NetApp SolidFire SSL option

  [ Gorka Eguileor ]
  * 614f48d ChunkedBackupDriver: Freeing memory on restore

  [ MCP Jenkins ]
  * e602a97 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Erlon R. Cruz ]
  * 8f37933 NetApp SolidFire: Fix NetApp SolidFire SSL option

  [ TommyLike ]
  * 121515c [XtremIO] Remove provisioning factor when reporting

  [ MCP Jenkins ]
  * d301921 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ whoami-rajat ]
  * e3c9fa4 Fix: Create new cache entry when xtremio reaches snap limit

  [ MCP Jenkins ]
  * 4b59969 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * c4deee6 Merge "Tell reno to ignore the kilo branch" into
    stable/queens
  * 9bafb71 Merge "Make volume soft delete more thorough" into
    stable/queens

  [ MCP Jenkins ]
  * 6b06871 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * aeca33d Merge "Increase cpu limit for image conversion" into
    stable/queens

  [ Sean McGinnis ]
  * b07b90f Tell reno to ignore the kilo branch

  [ whoami-rajat ]
  * f7a9111 Make volume soft delete more thorough

  [ MCP Jenkins ]
  * 3b50ee4 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Eric Harney ]
  * d3865ec Increase cpu limit for image conversion

  [ Sean McGinnis ]
  * b73df3e Cap sphinx for py2 to match global reqs

  [ Ivan Kolodyazhny ]
  * 8934796 Do not check available space for image convertion on block
    devices

  [ MCP Jenkins ]
  * de8f91f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1d47b89 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fd0a196 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b085809 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 505f47b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4cb0bfb Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5eaf542 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9d19efb Merge the tip of origin/stable/queens into origin/mcp/queens
  * fb92fd7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 256e60a Merge the tip of origin/stable/queens into origin/mcp/queens
  * ffa7d2c Merge the tip of origin/stable/queens into origin/mcp/queens
  * f5bbc27 Merge the tip of origin/stable/queens into origin/mcp/queens
  * af3481c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Pavlo Shchelokovskyy ]
  * 002353f Merge "Add key-manager to sevice catalog" into mcp/queens

  [ MCP Jenkins ]
  * b55612c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1294a55 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Vladislav Kuzmin ]
  * 4da6c96 Add key-manager to sevice catalog

  [ MCP Jenkins ]
  * d634051 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 3ab59c3 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 54fcec6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5c9baf6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f87969b Merge the tip of origin/stable/queens into origin/mcp/queens
  * d2c72a0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 3019c5a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 82de286 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d9c0787 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e8d72b8 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 00a8802 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 13c067b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 25bf39e Merge the tip of origin/stable/queens into origin/mcp/queens
  * 63fc078 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4984334 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 37a5d15 Merge the tip of origin/stable/queens into origin/mcp/queens
  * cc82c37 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a599dac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7fdb7ce Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2bae9f9 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 036022e Merge the tip of origin/stable/queens into origin/mcp/queens
  * eceb95c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 3f4481c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8b54b83 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 85e772c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 66f8982 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6f25b2c Merge the tip of origin/stable/queens into origin/mcp/queens
  * ec7dff8 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0adf96a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 63f30b4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * abfd92d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 37f275b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 04c3003 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2808c55 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4ec3ad3 Merge the tip of origin/stable/queens into origin/mcp/queens
  * bba46c1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d9b0422 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d42b676 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b717541 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 3e8a88c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5a4509e Merge the tip of origin/stable/queens into origin/mcp/queens
  * 58edbcd Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0f84f8f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7f2a419 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 70da51b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 45d7935 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fd5ee2b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 53574c4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 419c6ef Merge the tip of origin/stable/queens into origin/mcp/queens
  * a990455 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 3e3ec8f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9ec38d8 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d005abc Merge the tip of origin/stable/queens into origin/mcp/queens
  * d9cb1f8 Merge the tip of origin/stable/queens into origin/mcp/queens
  * bf893a4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f668ef0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 14cf471 Merge the tip of origin/stable/queens into origin/mcp/queens
  * ce11119 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c3ea057 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fd4a4f1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d24d231 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ MCP CI Mirroring ]
  * 4167c64 Merge "Merge the tip of origin/stable/queens into
    origin/mcp/queens" into mcp/queens

  [ MCP Jenkins ]
  * 24b289d Merge the tip of origin/stable/queens into origin/mcp/queens
  * ae6311c Merge the tip of origin/stable/queens into origin/mcp/queens
  * d39feef Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4f77628 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0c1c6d0 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * f2e72a2 Replace assert to raise AssertionError

  [ MCP Jenkins ]
  * 7986377 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 819c248 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5f69ea9 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 460bc96 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c96109a Merge the tip of origin/stable/queens into origin/mcp/queens
  * f7fbdf8 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fcedd45 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d5870f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 79ef9b3 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fc06845 Merge the tip of origin/stable/queens into origin/mcp/queens
  * aecee50 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 23d5252 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 66d0dca Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Thu, 14 May 2020 07:54:01 +0000

cinder (2:12.0.10-3~u16.04+mcp127) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ Ivan Kolodyazhny ]
  * 023c9f1 Merge "Revert "Remove inappropriate directory space check""
    into mcp/queens

  [ MCP Jenkins ]
  * ab8daa5 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 05f8714 Merge "RBD: fix volume reference handling in clone logic"
    into stable/queens

  [ MCP Jenkins ]
  * ba791b4 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * 9a9e7de Revert "Remove inappropriate directory space check"

  [ Zuul ]
  * 5da6530 Merge "PowerMax Driver - Legacy volume not found" into
    stable/queens

  [ MCP Jenkins ]
  * 56b1239 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * c552415 Merge "ChunkedBackupDriver: Freeing memory on restore" into
    stable/queens

  [ Helen Walsh ]
  * 748fc29 PowerMax Driver - Legacy volume not found

  [ zhu.boxiang ]
  * 63ed20b RBD: fix volume reference handling in clone logic

  [ MCP Jenkins ]
  * d4510df Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Erlon R. Cruz ]
  * 4f385b0 NetApp SolidFire: Fix NetApp SolidFire SSL option

  [ Gorka Eguileor ]
  * 614f48d ChunkedBackupDriver: Freeing memory on restore

  [ MCP Jenkins ]
  * e602a97 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Erlon R. Cruz ]
  * 8f37933 NetApp SolidFire: Fix NetApp SolidFire SSL option

  [ TommyLike ]
  * 121515c [XtremIO] Remove provisioning factor when reporting

  [ MCP Jenkins ]
  * d301921 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ whoami-rajat ]
  * e3c9fa4 Fix: Create new cache entry when xtremio reaches snap limit

  [ MCP Jenkins ]
  * 4b59969 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * c4deee6 Merge "Tell reno to ignore the kilo branch" into
    stable/queens
  * 9bafb71 Merge "Make volume soft delete more thorough" into
    stable/queens

  [ MCP Jenkins ]
  * 6b06871 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * aeca33d Merge "Increase cpu limit for image conversion" into
    stable/queens

  [ Sean McGinnis ]
  * b07b90f Tell reno to ignore the kilo branch

  [ whoami-rajat ]
  * f7a9111 Make volume soft delete more thorough

  [ MCP Jenkins ]
  * 3b50ee4 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Eric Harney ]
  * d3865ec Increase cpu limit for image conversion

  [ Sean McGinnis ]
  * b73df3e Cap sphinx for py2 to match global reqs

  [ Ivan Kolodyazhny ]
  * 8934796 Do not check available space for image convertion on block
    devices

  [ MCP Jenkins ]
  * de8f91f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1d47b89 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fd0a196 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b085809 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 505f47b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4cb0bfb Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5eaf542 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9d19efb Merge the tip of origin/stable/queens into origin/mcp/queens
  * fb92fd7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 256e60a Merge the tip of origin/stable/queens into origin/mcp/queens
  * ffa7d2c Merge the tip of origin/stable/queens into origin/mcp/queens
  * f5bbc27 Merge the tip of origin/stable/queens into origin/mcp/queens
  * af3481c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Pavlo Shchelokovskyy ]
  * 002353f Merge "Add key-manager to sevice catalog" into mcp/queens

  [ MCP Jenkins ]
  * b55612c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1294a55 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Vladislav Kuzmin ]
  * 4da6c96 Add key-manager to sevice catalog

  [ MCP Jenkins ]
  * d634051 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 3ab59c3 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 54fcec6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5c9baf6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f87969b Merge the tip of origin/stable/queens into origin/mcp/queens
  * d2c72a0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 3019c5a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 82de286 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d9c0787 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e8d72b8 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 00a8802 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 13c067b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 25bf39e Merge the tip of origin/stable/queens into origin/mcp/queens
  * 63fc078 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4984334 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 37a5d15 Merge the tip of origin/stable/queens into origin/mcp/queens
  * cc82c37 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a599dac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7fdb7ce Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2bae9f9 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 036022e Merge the tip of origin/stable/queens into origin/mcp/queens
  * eceb95c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 3f4481c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8b54b83 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 85e772c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 66f8982 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6f25b2c Merge the tip of origin/stable/queens into origin/mcp/queens
  * ec7dff8 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0adf96a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 63f30b4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * abfd92d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 37f275b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 04c3003 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2808c55 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4ec3ad3 Merge the tip of origin/stable/queens into origin/mcp/queens
  * bba46c1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d9b0422 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d42b676 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b717541 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 3e8a88c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5a4509e Merge the tip of origin/stable/queens into origin/mcp/queens
  * 58edbcd Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0f84f8f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7f2a419 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 70da51b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 45d7935 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fd5ee2b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 53574c4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 419c6ef Merge the tip of origin/stable/queens into origin/mcp/queens
  * a990455 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 3e3ec8f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9ec38d8 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d005abc Merge the tip of origin/stable/queens into origin/mcp/queens
  * d9cb1f8 Merge the tip of origin/stable/queens into origin/mcp/queens
  * bf893a4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f668ef0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 14cf471 Merge the tip of origin/stable/queens into origin/mcp/queens
  * ce11119 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c3ea057 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fd4a4f1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d24d231 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ MCP CI Mirroring ]
  * 4167c64 Merge "Merge the tip of origin/stable/queens into
    origin/mcp/queens" into mcp/queens

  [ MCP Jenkins ]
  * 24b289d Merge the tip of origin/stable/queens into origin/mcp/queens
  * ae6311c Merge the tip of origin/stable/queens into origin/mcp/queens
  * d39feef Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4f77628 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0c1c6d0 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * f2e72a2 Replace assert to raise AssertionError

  [ MCP Jenkins ]
  * 7986377 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 819c248 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5f69ea9 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 460bc96 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c96109a Merge the tip of origin/stable/queens into origin/mcp/queens
  * f7fbdf8 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fcedd45 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d5870f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 79ef9b3 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fc06845 Merge the tip of origin/stable/queens into origin/mcp/queens
  * aecee50 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 23d5252 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 66d0dca Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Tue, 05 May 2020 11:33:01 +0000

cinder (2:12.0.10-3~u16.04+mcp125) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * ab8daa5 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 05f8714 Merge "RBD: fix volume reference handling in clone logic"
    into stable/queens

  [ MCP Jenkins ]
  * ba791b4 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 5da6530 Merge "PowerMax Driver - Legacy volume not found" into
    stable/queens

  [ MCP Jenkins ]
  * 56b1239 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * c552415 Merge "ChunkedBackupDriver: Freeing memory on restore" into
    stable/queens

  [ Helen Walsh ]
  * 748fc29 PowerMax Driver - Legacy volume not found

  [ zhu.boxiang ]
  * 63ed20b RBD: fix volume reference handling in clone logic

  [ MCP Jenkins ]
  * d4510df Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Erlon R. Cruz ]
  * 4f385b0 NetApp SolidFire: Fix NetApp SolidFire SSL option

  [ Gorka Eguileor ]
  * 614f48d ChunkedBackupDriver: Freeing memory on restore

  [ MCP Jenkins ]
  * e602a97 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Erlon R. Cruz ]
  * 8f37933 NetApp SolidFire: Fix NetApp SolidFire SSL option

  [ TommyLike ]
  * 121515c [XtremIO] Remove provisioning factor when reporting

  [ MCP Jenkins ]
  * d301921 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ whoami-rajat ]
  * e3c9fa4 Fix: Create new cache entry when xtremio reaches snap limit

  [ MCP Jenkins ]
  * 4b59969 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * c4deee6 Merge "Tell reno to ignore the kilo branch" into
    stable/queens
  * 9bafb71 Merge "Make volume soft delete more thorough" into
    stable/queens

  [ MCP Jenkins ]
  * 6b06871 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * aeca33d Merge "Increase cpu limit for image conversion" into
    stable/queens

  [ Sean McGinnis ]
  * b07b90f Tell reno to ignore the kilo branch

  [ whoami-rajat ]
  * f7a9111 Make volume soft delete more thorough

  [ MCP Jenkins ]
  * 3b50ee4 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Eric Harney ]
  * d3865ec Increase cpu limit for image conversion

  [ Sean McGinnis ]
  * b73df3e Cap sphinx for py2 to match global reqs

  [ Ivan Kolodyazhny ]
  * 8934796 Do not check available space for image convertion on block
    devices

  [ MCP Jenkins ]
  * de8f91f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1d47b89 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fd0a196 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b085809 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 505f47b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4cb0bfb Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5eaf542 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9d19efb Merge the tip of origin/stable/queens into origin/mcp/queens
  * fb92fd7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 256e60a Merge the tip of origin/stable/queens into origin/mcp/queens
  * ffa7d2c Merge the tip of origin/stable/queens into origin/mcp/queens
  * f5bbc27 Merge the tip of origin/stable/queens into origin/mcp/queens
  * af3481c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Pavlo Shchelokovskyy ]
  * 002353f Merge "Add key-manager to sevice catalog" into mcp/queens

  [ MCP Jenkins ]
  * b55612c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1294a55 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Vladislav Kuzmin ]
  * 4da6c96 Add key-manager to sevice catalog

  [ MCP Jenkins ]
  * d634051 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 3ab59c3 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 54fcec6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5c9baf6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f87969b Merge the tip of origin/stable/queens into origin/mcp/queens
  * d2c72a0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 3019c5a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 82de286 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d9c0787 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e8d72b8 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 00a8802 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 13c067b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 25bf39e Merge the tip of origin/stable/queens into origin/mcp/queens
  * 63fc078 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4984334 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 37a5d15 Merge the tip of origin/stable/queens into origin/mcp/queens
  * cc82c37 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a599dac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7fdb7ce Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2bae9f9 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 036022e Merge the tip of origin/stable/queens into origin/mcp/queens
  * eceb95c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 3f4481c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8b54b83 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 85e772c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 66f8982 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6f25b2c Merge the tip of origin/stable/queens into origin/mcp/queens
  * ec7dff8 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0adf96a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 63f30b4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * abfd92d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 37f275b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 04c3003 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2808c55 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4ec3ad3 Merge the tip of origin/stable/queens into origin/mcp/queens
  * bba46c1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d9b0422 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d42b676 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b717541 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 3e8a88c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5a4509e Merge the tip of origin/stable/queens into origin/mcp/queens
  * 58edbcd Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0f84f8f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7f2a419 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 70da51b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 45d7935 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fd5ee2b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 53574c4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 419c6ef Merge the tip of origin/stable/queens into origin/mcp/queens
  * a990455 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 3e3ec8f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9ec38d8 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d005abc Merge the tip of origin/stable/queens into origin/mcp/queens
  * d9cb1f8 Merge the tip of origin/stable/queens into origin/mcp/queens
  * bf893a4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f668ef0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 14cf471 Merge the tip of origin/stable/queens into origin/mcp/queens
  * ce11119 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c3ea057 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fd4a4f1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d24d231 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ MCP CI Mirroring ]
  * 4167c64 Merge "Merge the tip of origin/stable/queens into
    origin/mcp/queens" into mcp/queens

  [ MCP Jenkins ]
  * 24b289d Merge the tip of origin/stable/queens into origin/mcp/queens
  * ae6311c Merge the tip of origin/stable/queens into origin/mcp/queens
  * d39feef Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4f77628 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0c1c6d0 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * f2e72a2 Replace assert to raise AssertionError

  [ MCP Jenkins ]
  * 7986377 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 819c248 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5f69ea9 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 460bc96 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c96109a Merge the tip of origin/stable/queens into origin/mcp/queens
  * f7fbdf8 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fcedd45 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d5870f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 79ef9b3 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fc06845 Merge the tip of origin/stable/queens into origin/mcp/queens
  * aecee50 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 23d5252 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 66d0dca Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Fri, 01 May 2020 06:56:48 +0000

cinder (2:12.0.10-3~u16.04+mcp122) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * ba791b4 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 5da6530 Merge "PowerMax Driver - Legacy volume not found" into
    stable/queens

  [ MCP Jenkins ]
  * 56b1239 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * c552415 Merge "ChunkedBackupDriver: Freeing memory on restore" into
    stable/queens

  [ Helen Walsh ]
  * 748fc29 PowerMax Driver - Legacy volume not found

  [ MCP Jenkins ]
  * d4510df Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Erlon R. Cruz ]
  * 4f385b0 NetApp SolidFire: Fix NetApp SolidFire SSL option

  [ Gorka Eguileor ]
  * 614f48d ChunkedBackupDriver: Freeing memory on restore

  [ MCP Jenkins ]
  * e602a97 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Erlon R. Cruz ]
  * 8f37933 NetApp SolidFire: Fix NetApp SolidFire SSL option

  [ TommyLike ]
  * 121515c [XtremIO] Remove provisioning factor when reporting

  [ MCP Jenkins ]
  * d301921 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ whoami-rajat ]
  * e3c9fa4 Fix: Create new cache entry when xtremio reaches snap limit

  [ MCP Jenkins ]
  * 4b59969 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * c4deee6 Merge "Tell reno to ignore the kilo branch" into
    stable/queens
  * 9bafb71 Merge "Make volume soft delete more thorough" into
    stable/queens

  [ MCP Jenkins ]
  * 6b06871 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * aeca33d Merge "Increase cpu limit for image conversion" into
    stable/queens

  [ Sean McGinnis ]
  * b07b90f Tell reno to ignore the kilo branch

  [ whoami-rajat ]
  * f7a9111 Make volume soft delete more thorough

  [ MCP Jenkins ]
  * 3b50ee4 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Eric Harney ]
  * d3865ec Increase cpu limit for image conversion

  [ Sean McGinnis ]
  * b73df3e Cap sphinx for py2 to match global reqs

  [ Ivan Kolodyazhny ]
  * 8934796 Do not check available space for image convertion on block
    devices

  [ MCP Jenkins ]
  * de8f91f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1d47b89 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fd0a196 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b085809 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 505f47b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4cb0bfb Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5eaf542 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9d19efb Merge the tip of origin/stable/queens into origin/mcp/queens
  * fb92fd7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 256e60a Merge the tip of origin/stable/queens into origin/mcp/queens
  * ffa7d2c Merge the tip of origin/stable/queens into origin/mcp/queens
  * f5bbc27 Merge the tip of origin/stable/queens into origin/mcp/queens
  * af3481c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Pavlo Shchelokovskyy ]
  * 002353f Merge "Add key-manager to sevice catalog" into mcp/queens

  [ MCP Jenkins ]
  * b55612c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1294a55 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Vladislav Kuzmin ]
  * 4da6c96 Add key-manager to sevice catalog

  [ MCP Jenkins ]
  * d634051 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 3ab59c3 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 54fcec6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5c9baf6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f87969b Merge the tip of origin/stable/queens into origin/mcp/queens
  * d2c72a0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 3019c5a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 82de286 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d9c0787 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e8d72b8 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 00a8802 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 13c067b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 25bf39e Merge the tip of origin/stable/queens into origin/mcp/queens
  * 63fc078 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4984334 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 37a5d15 Merge the tip of origin/stable/queens into origin/mcp/queens
  * cc82c37 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a599dac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7fdb7ce Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2bae9f9 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 036022e Merge the tip of origin/stable/queens into origin/mcp/queens
  * eceb95c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 3f4481c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8b54b83 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 85e772c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 66f8982 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6f25b2c Merge the tip of origin/stable/queens into origin/mcp/queens
  * ec7dff8 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0adf96a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 63f30b4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * abfd92d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 37f275b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 04c3003 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2808c55 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4ec3ad3 Merge the tip of origin/stable/queens into origin/mcp/queens
  * bba46c1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d9b0422 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d42b676 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b717541 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 3e8a88c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5a4509e Merge the tip of origin/stable/queens into origin/mcp/queens
  * 58edbcd Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0f84f8f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7f2a419 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 70da51b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 45d7935 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fd5ee2b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 53574c4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 419c6ef Merge the tip of origin/stable/queens into origin/mcp/queens
  * a990455 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 3e3ec8f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9ec38d8 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d005abc Merge the tip of origin/stable/queens into origin/mcp/queens
  * d9cb1f8 Merge the tip of origin/stable/queens into origin/mcp/queens
  * bf893a4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f668ef0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 14cf471 Merge the tip of origin/stable/queens into origin/mcp/queens
  * ce11119 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c3ea057 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fd4a4f1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d24d231 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ MCP CI Mirroring ]
  * 4167c64 Merge "Merge the tip of origin/stable/queens into
    origin/mcp/queens" into mcp/queens

  [ MCP Jenkins ]
  * 24b289d Merge the tip of origin/stable/queens into origin/mcp/queens
  * ae6311c Merge the tip of origin/stable/queens into origin/mcp/queens
  * d39feef Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4f77628 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0c1c6d0 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ivan Kolodyazhny ]
  * f2e72a2 Replace assert to raise AssertionError

  [ MCP Jenkins ]
  * 7986377 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 819c248 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5f69ea9 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 460bc96 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c96109a Merge the tip of origin/stable/queens into origin/mcp/queens
  * f7fbdf8 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fcedd45 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d5870f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 79ef9b3 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fc06845 Merge the tip of origin/stable/queens into origin/mcp/queens
  * aecee50 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 23d5252 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 66d0dca Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Fri, 24 Apr 2020 06:55:47 +0000

cinder (2:12.0.10-3~u16.04+mcp119) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 56b1239 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * c552415 Merge "ChunkedBackupDriver: Freeing memory on restore" into
    stable/queens

  [ MCP Jenkins ]
  * d4510df Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Erlon R. Cruz ]
  * 4f385b0 NetApp SolidFire: Fix NetApp SolidFire SSL option

  [ Gorka Eguileor ]
  * 614f48d ChunkedBackupDriver: Freeing memory on restore

  [ MCP Jenkins ]
  * e602a97 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Erlon R. Cruz ]
  * 8f37933 NetApp SolidFire: Fix NetApp SolidFire SSL option

  [ TommyLike ]
  * 121515c [XtremIO] Remove provisioning factor when reporting

  [ MCP Jenkins ]
  * d301921 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ whoami-rajat ]
  * e3c9fa4 Fix: Create new cache entry when xtremio reaches snap limit

  [ MCP Jenkins ]
  * 4b59969 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * c4deee6 Merge "Tell reno to ignore the kilo branch" into
    stable/queens
  * 9bafb71 Merge "Make volume soft delete more thorough" into
    stable/queens

  [ MCP Jenkins ]
  * 6b06871 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * aeca33d Merge "Increase cpu limit for image conversion" into
    stable/queens

  [ Sean McGinnis ]
  * b07b90f Tell reno to ignore the kilo branch

  [ whoami-rajat ]
  * f7a9111 Make volume soft delete more thorough

  [ MCP Jenkins ]
  * 3b50ee4 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Eric Harney ]
  * d3865ec Increase cpu limit for image conversion

  [ Sean McGinnis ]
  * b73df3e Cap sphinx for py2 to match global reqs

  [ Ivan Kolodyazhny ]
  * 8934796 Do not check available space for image convertion on block
    devices

  [ MCP Jenkins ]
  * de8f91f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1d47b89 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fd0a196 Merge the tip of origin/stable/queens into origin/mcp/queens
